[PrintLineLabel]
Label1=K1-K2
Label2=K1-C1
Label3=K1-C2
Label4=K1-M1
Label5=K1-M2
Label6=K1-Y1
Label7=K1-Y2
Label8=K1-S1-1
Label9=K1-S1-2
Label10=K1-S2-1
Label11=K1-S2-2
Label12=K1-S3-1
Label13=K1-S3-2
Label14=K1-S4-1
Label15=K1-S4-2
[PrintLineParamStatic]
ColorLineParam360_0_0_R=0
ColorLineParam360_0_0_L=0
ColorLineParam360_0_1_R=-6
ColorLineParam360_0_1_L=-6
ColorLineParam360_0_2_R=0
ColorLineParam360_0_2_L=0
ColorLineParam360_0_3_R=0
ColorLineParam360_0_3_L=0
ColorLineParam360_0_4_R=0
ColorLineParam360_0_4_L=0
ColorLineParam360_0_5_R=0
ColorLineParam360_0_5_L=0
ColorLineParam360_0_6_R=0
ColorLineParam360_0_6_L=0
ColorLineParam360_0_7_R=0
ColorLineParam360_0_7_L=0
ColorLineParam360_0_8_R=0
ColorLineParam360_0_8_L=0
ColorLineParam360_0_9_R=0
ColorLineParam360_0_9_L=0
ColorLineParam360_0_10_R=0
ColorLineParam360_0_10_L=0
ColorLineParam360_0_11_R=0
ColorLineParam360_0_11_L=0
ColorLineParam360_0_12_R=0
ColorLineParam360_0_12_L=0
ColorLineParam360_0_13_R=0
ColorLineParam360_0_13_L=0
ColorLineParam360_0_14_R=0
ColorLineParam360_0_14_L=0
ColorLineParam360_0_15_R=0
ColorLineParam360_0_15_L=0
ColorLineParam360_1_0_R=168
ColorLineParam360_1_0_L=168
ColorLineParam360_1_1_R=162
ColorLineParam360_1_1_L=162
ColorLineParam360_1_2_R=0
ColorLineParam360_1_2_L=0
ColorLineParam360_1_3_R=0
ColorLineParam360_1_3_L=0
ColorLineParam360_1_4_R=0
ColorLineParam360_1_4_L=0
ColorLineParam360_1_5_R=0
ColorLineParam360_1_5_L=0
ColorLineParam360_1_6_R=0
ColorLineParam360_1_6_L=0
ColorLineParam360_1_7_R=0
ColorLineParam360_1_7_L=0
ColorLineParam360_1_8_R=0
ColorLineParam360_1_8_L=0
ColorLineParam360_1_9_R=0
ColorLineParam360_1_9_L=0
ColorLineParam360_1_10_R=0
ColorLineParam360_1_10_L=0
ColorLineParam360_1_11_R=0
ColorLineParam360_1_11_L=0
ColorLineParam360_1_12_R=0
ColorLineParam360_1_12_L=0
ColorLineParam360_1_13_R=0
ColorLineParam360_1_13_L=0
ColorLineParam360_1_14_R=0
ColorLineParam360_1_14_L=0
ColorLineParam360_1_15_R=0
ColorLineParam360_1_15_L=0
ColorLineParam360_2_0_R=1580
ColorLineParam360_2_0_L=1580
ColorLineParam360_2_1_R=1580
ColorLineParam360_2_1_L=1580
ColorLineParam360_2_2_R=0
ColorLineParam360_2_2_L=0
ColorLineParam360_2_3_R=0
ColorLineParam360_2_3_L=0
ColorLineParam360_2_4_R=0
ColorLineParam360_2_4_L=0
ColorLineParam360_2_5_R=0
ColorLineParam360_2_5_L=0
ColorLineParam360_2_6_R=0
ColorLineParam360_2_6_L=0
ColorLineParam360_2_7_R=0
ColorLineParam360_2_7_L=0
ColorLineParam360_2_8_R=0
ColorLineParam360_2_8_L=0
ColorLineParam360_2_9_R=0
ColorLineParam360_2_9_L=0
ColorLineParam360_2_10_R=0
ColorLineParam360_2_10_L=0
ColorLineParam360_2_11_R=0
ColorLineParam360_2_11_L=0
ColorLineParam360_2_12_R=0
ColorLineParam360_2_12_L=0
ColorLineParam360_2_13_R=0
ColorLineParam360_2_13_L=0
ColorLineParam360_2_14_R=0
ColorLineParam360_2_14_L=0
ColorLineParam360_2_15_R=0
ColorLineParam360_2_15_L=0
ColorLineParam360_3_0_R=1746
ColorLineParam360_3_0_L=1746
ColorLineParam360_3_1_R=1746
ColorLineParam360_3_1_L=1746
ColorLineParam360_3_2_R=0
ColorLineParam360_3_2_L=0
ColorLineParam360_3_3_R=0
ColorLineParam360_3_3_L=0
ColorLineParam360_3_4_R=0
ColorLineParam360_3_4_L=0
ColorLineParam360_3_5_R=0
ColorLineParam360_3_5_L=0
ColorLineParam360_3_6_R=0
ColorLineParam360_3_6_L=0
ColorLineParam360_3_7_R=0
ColorLineParam360_3_7_L=0
ColorLineParam360_3_8_R=0
ColorLineParam360_3_8_L=0
ColorLineParam360_3_9_R=0
ColorLineParam360_3_9_L=0
ColorLineParam360_3_10_R=0
ColorLineParam360_3_10_L=0
ColorLineParam360_3_11_R=0
ColorLineParam360_3_11_L=0
ColorLineParam360_3_12_R=0
ColorLineParam360_3_12_L=0
ColorLineParam360_3_13_R=0
ColorLineParam360_3_13_L=0
ColorLineParam360_3_14_R=0
ColorLineParam360_3_14_L=0
ColorLineParam360_3_15_R=0
ColorLineParam360_3_15_L=0
ColorLineParam360_4_0_R=1273
ColorLineParam360_4_0_L=1273
ColorLineParam360_4_1_R=1268
ColorLineParam360_4_1_L=1268
ColorLineParam360_4_2_R=0
ColorLineParam360_4_2_L=0
ColorLineParam360_4_3_R=0
ColorLineParam360_4_3_L=0
ColorLineParam360_4_4_R=0
ColorLineParam360_4_4_L=0
ColorLineParam360_4_5_R=0
ColorLineParam360_4_5_L=0
ColorLineParam360_4_6_R=0
ColorLineParam360_4_6_L=0
ColorLineParam360_4_7_R=0
ColorLineParam360_4_7_L=0
ColorLineParam360_4_8_R=0
ColorLineParam360_4_8_L=0
ColorLineParam360_4_9_R=0
ColorLineParam360_4_9_L=0
ColorLineParam360_4_10_R=0
ColorLineParam360_4_10_L=0
ColorLineParam360_4_11_R=0
ColorLineParam360_4_11_L=0
ColorLineParam360_4_12_R=0
ColorLineParam360_4_12_L=0
ColorLineParam360_4_13_R=0
ColorLineParam360_4_13_L=0
ColorLineParam360_4_14_R=0
ColorLineParam360_4_14_L=0
ColorLineParam360_4_15_R=0
ColorLineParam360_4_15_L=0
ColorLineParam360_5_0_R=1438
ColorLineParam360_5_0_L=1438
ColorLineParam360_5_1_R=1431
ColorLineParam360_5_1_L=1431
ColorLineParam360_5_2_R=0
ColorLineParam360_5_2_L=0
ColorLineParam360_5_3_R=0
ColorLineParam360_5_3_L=0
ColorLineParam360_5_4_R=0
ColorLineParam360_5_4_L=0
ColorLineParam360_5_5_R=0
ColorLineParam360_5_5_L=0
ColorLineParam360_5_6_R=0
ColorLineParam360_5_6_L=0
ColorLineParam360_5_7_R=0
ColorLineParam360_5_7_L=0
ColorLineParam360_5_8_R=0
ColorLineParam360_5_8_L=0
ColorLineParam360_5_9_R=0
ColorLineParam360_5_9_L=0
ColorLineParam360_5_10_R=0
ColorLineParam360_5_10_L=0
ColorLineParam360_5_11_R=0
ColorLineParam360_5_11_L=0
ColorLineParam360_5_12_R=0
ColorLineParam360_5_12_L=0
ColorLineParam360_5_13_R=0
ColorLineParam360_5_13_L=0
ColorLineParam360_5_14_R=0
ColorLineParam360_5_14_L=0
ColorLineParam360_5_15_R=0
ColorLineParam360_5_15_L=0
ColorLineParam360_6_0_R=1900
ColorLineParam360_6_0_L=1900
ColorLineParam360_6_1_R=1895
ColorLineParam360_6_1_L=1895
ColorLineParam360_6_2_R=0
ColorLineParam360_6_2_L=0
ColorLineParam360_6_3_R=0
ColorLineParam360_6_3_L=0
ColorLineParam360_6_4_R=0
ColorLineParam360_6_4_L=0
ColorLineParam360_6_5_R=0
ColorLineParam360_6_5_L=0
ColorLineParam360_6_6_R=0
ColorLineParam360_6_6_L=0
ColorLineParam360_6_7_R=0
ColorLineParam360_6_7_L=0
ColorLineParam360_6_8_R=0
ColorLineParam360_6_8_L=0
ColorLineParam360_6_9_R=0
ColorLineParam360_6_9_L=0
ColorLineParam360_6_10_R=0
ColorLineParam360_6_10_L=0
ColorLineParam360_6_11_R=0
ColorLineParam360_6_11_L=0
ColorLineParam360_6_12_R=0
ColorLineParam360_6_12_L=0
ColorLineParam360_6_13_R=0
ColorLineParam360_6_13_L=0
ColorLineParam360_6_14_R=0
ColorLineParam360_6_14_L=0
ColorLineParam360_6_15_R=0
ColorLineParam360_6_15_L=0
ColorLineParam360_7_0_R=2069
ColorLineParam360_7_0_L=2069
ColorLineParam360_7_1_R=2064
ColorLineParam360_7_1_L=2064
ColorLineParam360_7_2_R=0
ColorLineParam360_7_2_L=0
ColorLineParam360_7_3_R=0
ColorLineParam360_7_3_L=0
ColorLineParam360_7_4_R=0
ColorLineParam360_7_4_L=0
ColorLineParam360_7_5_R=0
ColorLineParam360_7_5_L=0
ColorLineParam360_7_6_R=0
ColorLineParam360_7_6_L=0
ColorLineParam360_7_7_R=0
ColorLineParam360_7_7_L=0
ColorLineParam360_7_8_R=0
ColorLineParam360_7_8_L=0
ColorLineParam360_7_9_R=0
ColorLineParam360_7_9_L=0
ColorLineParam360_7_10_R=0
ColorLineParam360_7_10_L=0
ColorLineParam360_7_11_R=0
ColorLineParam360_7_11_L=0
ColorLineParam360_7_12_R=0
ColorLineParam360_7_12_L=0
ColorLineParam360_7_13_R=0
ColorLineParam360_7_13_L=0
ColorLineParam360_7_14_R=0
ColorLineParam360_7_14_L=0
ColorLineParam360_7_15_R=0
ColorLineParam360_7_15_L=0
[PrintLineParam]
ColorLineParam360_0_0_R=0
ColorLineParam360_0_0_L=0
ColorLineParam360_0_1_R=-2
ColorLineParam360_0_1_L=-1
ColorLineParam360_0_2_R=0
ColorLineParam360_0_2_L=0
ColorLineParam360_0_3_R=0
ColorLineParam360_0_3_L=0
ColorLineParam360_0_4_R=0
ColorLineParam360_0_4_L=0
ColorLineParam360_0_5_R=0
ColorLineParam360_0_5_L=0
ColorLineParam360_0_6_R=0
ColorLineParam360_0_6_L=0
ColorLineParam360_0_7_R=0
ColorLineParam360_0_7_L=0
ColorLineParam360_0_8_R=0
ColorLineParam360_0_8_L=0
ColorLineParam360_0_9_R=0
ColorLineParam360_0_9_L=0
ColorLineParam360_0_10_R=0
ColorLineParam360_0_10_L=0
ColorLineParam360_0_11_R=0
ColorLineParam360_0_11_L=0
ColorLineParam360_0_12_R=0
ColorLineParam360_0_12_L=0
ColorLineParam360_0_13_R=0
ColorLineParam360_0_13_L=0
ColorLineParam360_0_14_R=0
ColorLineParam360_0_14_L=0
ColorLineParam360_0_15_R=0
ColorLineParam360_0_15_L=0
ColorLineParam360_1_0_R=-1
ColorLineParam360_1_0_L=-1
ColorLineParam360_1_1_R=-3
ColorLineParam360_1_1_L=-2
ColorLineParam360_1_2_R=0
ColorLineParam360_1_2_L=0
ColorLineParam360_1_3_R=0
ColorLineParam360_1_3_L=0
ColorLineParam360_1_4_R=0
ColorLineParam360_1_4_L=0
ColorLineParam360_1_5_R=0
ColorLineParam360_1_5_L=0
ColorLineParam360_1_6_R=0
ColorLineParam360_1_6_L=0
ColorLineParam360_1_7_R=0
ColorLineParam360_1_7_L=0
ColorLineParam360_1_8_R=0
ColorLineParam360_1_8_L=0
ColorLineParam360_1_9_R=0
ColorLineParam360_1_9_L=0
ColorLineParam360_1_10_R=0
ColorLineParam360_1_10_L=0
ColorLineParam360_1_11_R=0
ColorLineParam360_1_11_L=0
ColorLineParam360_1_12_R=0
ColorLineParam360_1_12_L=0
ColorLineParam360_1_13_R=0
ColorLineParam360_1_13_L=0
ColorLineParam360_1_14_R=0
ColorLineParam360_1_14_L=0
ColorLineParam360_1_15_R=0
ColorLineParam360_1_15_L=0
ColorLineParam360_2_0_R=-22
ColorLineParam360_2_0_L=-22
ColorLineParam360_2_1_R=-29
ColorLineParam360_2_1_L=-29
ColorLineParam360_2_2_R=0
ColorLineParam360_2_2_L=0
ColorLineParam360_2_3_R=0
ColorLineParam360_2_3_L=0
ColorLineParam360_2_4_R=0
ColorLineParam360_2_4_L=0
ColorLineParam360_2_5_R=0
ColorLineParam360_2_5_L=0
ColorLineParam360_2_6_R=0
ColorLineParam360_2_6_L=0
ColorLineParam360_2_7_R=0
ColorLineParam360_2_7_L=0
ColorLineParam360_2_8_R=0
ColorLineParam360_2_8_L=0
ColorLineParam360_2_9_R=0
ColorLineParam360_2_9_L=0
ColorLineParam360_2_10_R=0
ColorLineParam360_2_10_L=0
ColorLineParam360_2_11_R=0
ColorLineParam360_2_11_L=0
ColorLineParam360_2_12_R=0
ColorLineParam360_2_12_L=0
ColorLineParam360_2_13_R=0
ColorLineParam360_2_13_L=0
ColorLineParam360_2_14_R=0
ColorLineParam360_2_14_L=0
ColorLineParam360_2_15_R=0
ColorLineParam360_2_15_L=0
ColorLineParam360_3_0_R=-23
ColorLineParam360_3_0_L=-20
ColorLineParam360_3_1_R=-28
ColorLineParam360_3_1_L=-26
ColorLineParam360_3_2_R=0
ColorLineParam360_3_2_L=0
ColorLineParam360_3_3_R=0
ColorLineParam360_3_3_L=0
ColorLineParam360_3_4_R=0
ColorLineParam360_3_4_L=0
ColorLineParam360_3_5_R=0
ColorLineParam360_3_5_L=0
ColorLineParam360_3_6_R=0
ColorLineParam360_3_6_L=0
ColorLineParam360_3_7_R=0
ColorLineParam360_3_7_L=0
ColorLineParam360_3_8_R=0
ColorLineParam360_3_8_L=0
ColorLineParam360_3_9_R=0
ColorLineParam360_3_9_L=0
ColorLineParam360_3_10_R=0
ColorLineParam360_3_10_L=0
ColorLineParam360_3_11_R=0
ColorLineParam360_3_11_L=0
ColorLineParam360_3_12_R=0
ColorLineParam360_3_12_L=0
ColorLineParam360_3_13_R=0
ColorLineParam360_3_13_L=0
ColorLineParam360_3_14_R=0
ColorLineParam360_3_14_L=0
ColorLineParam360_3_15_R=0
ColorLineParam360_3_15_L=0
ColorLineParam360_4_0_R=2
ColorLineParam360_4_0_L=-1
ColorLineParam360_4_1_R=-2
ColorLineParam360_4_1_L=-4
ColorLineParam360_4_2_R=0
ColorLineParam360_4_2_L=0
ColorLineParam360_4_3_R=0
ColorLineParam360_4_3_L=0
ColorLineParam360_4_4_R=0
ColorLineParam360_4_4_L=0
ColorLineParam360_4_5_R=0
ColorLineParam360_4_5_L=0
ColorLineParam360_4_6_R=0
ColorLineParam360_4_6_L=0
ColorLineParam360_4_7_R=0
ColorLineParam360_4_7_L=0
ColorLineParam360_4_8_R=0
ColorLineParam360_4_8_L=0
ColorLineParam360_4_9_R=0
ColorLineParam360_4_9_L=0
ColorLineParam360_4_10_R=0
ColorLineParam360_4_10_L=0
ColorLineParam360_4_11_R=0
ColorLineParam360_4_11_L=0
ColorLineParam360_4_12_R=0
ColorLineParam360_4_12_L=0
ColorLineParam360_4_13_R=0
ColorLineParam360_4_13_L=0
ColorLineParam360_4_14_R=0
ColorLineParam360_4_14_L=0
ColorLineParam360_4_15_R=0
ColorLineParam360_4_15_L=0
ColorLineParam360_5_0_R=2
ColorLineParam360_5_0_L=1
ColorLineParam360_5_1_R=2
ColorLineParam360_5_1_L=0
ColorLineParam360_5_2_R=0
ColorLineParam360_5_2_L=0
ColorLineParam360_5_3_R=0
ColorLineParam360_5_3_L=0
ColorLineParam360_5_4_R=0
ColorLineParam360_5_4_L=0
ColorLineParam360_5_5_R=0
ColorLineParam360_5_5_L=0
ColorLineParam360_5_6_R=0
ColorLineParam360_5_6_L=0
ColorLineParam360_5_7_R=0
ColorLineParam360_5_7_L=0
ColorLineParam360_5_8_R=0
ColorLineParam360_5_8_L=0
ColorLineParam360_5_9_R=0
ColorLineParam360_5_9_L=0
ColorLineParam360_5_10_R=0
ColorLineParam360_5_10_L=0
ColorLineParam360_5_11_R=0
ColorLineParam360_5_11_L=0
ColorLineParam360_5_12_R=0
ColorLineParam360_5_12_L=0
ColorLineParam360_5_13_R=0
ColorLineParam360_5_13_L=0
ColorLineParam360_5_14_R=0
ColorLineParam360_5_14_L=0
ColorLineParam360_5_15_R=0
ColorLineParam360_5_15_L=0
ColorLineParam360_6_0_R=-2
ColorLineParam360_6_0_L=-2
ColorLineParam360_6_1_R=-6
ColorLineParam360_6_1_L=-3
ColorLineParam360_6_2_R=0
ColorLineParam360_6_2_L=0
ColorLineParam360_6_3_R=0
ColorLineParam360_6_3_L=0
ColorLineParam360_6_4_R=0
ColorLineParam360_6_4_L=0
ColorLineParam360_6_5_R=0
ColorLineParam360_6_5_L=0
ColorLineParam360_6_6_R=0
ColorLineParam360_6_6_L=0
ColorLineParam360_6_7_R=0
ColorLineParam360_6_7_L=0
ColorLineParam360_6_8_R=0
ColorLineParam360_6_8_L=0
ColorLineParam360_6_9_R=0
ColorLineParam360_6_9_L=0
ColorLineParam360_6_10_R=0
ColorLineParam360_6_10_L=0
ColorLineParam360_6_11_R=0
ColorLineParam360_6_11_L=0
ColorLineParam360_6_12_R=0
ColorLineParam360_6_12_L=0
ColorLineParam360_6_13_R=0
ColorLineParam360_6_13_L=0
ColorLineParam360_6_14_R=0
ColorLineParam360_6_14_L=0
ColorLineParam360_6_15_R=0
ColorLineParam360_6_15_L=0
ColorLineParam360_7_0_R=-5
ColorLineParam360_7_0_L=4
ColorLineParam360_7_1_R=-7
ColorLineParam360_7_1_L=-5
ColorLineParam360_7_2_R=0
ColorLineParam360_7_2_L=0
ColorLineParam360_7_3_R=0
ColorLineParam360_7_3_L=0
ColorLineParam360_7_4_R=0
ColorLineParam360_7_4_L=0
ColorLineParam360_7_5_R=0
ColorLineParam360_7_5_L=0
ColorLineParam360_7_6_R=0
ColorLineParam360_7_6_L=0
ColorLineParam360_7_7_R=0
ColorLineParam360_7_7_L=0
ColorLineParam360_7_8_R=0
ColorLineParam360_7_8_L=0
ColorLineParam360_7_9_R=0
ColorLineParam360_7_9_L=0
ColorLineParam360_7_10_R=0
ColorLineParam360_7_10_L=0
ColorLineParam360_7_11_R=0
ColorLineParam360_7_11_L=0
ColorLineParam360_7_12_R=0
ColorLineParam360_7_12_L=0
ColorLineParam360_7_13_R=0
ColorLineParam360_7_13_L=0
ColorLineParam360_7_14_R=0
ColorLineParam360_7_14_L=0
ColorLineParam360_7_15_R=0
ColorLineParam360_7_15_L=0
AdjustColorVert_0=0
AdjustColorVert_1=0
AdjustColorVert_2=0
AdjustColorVert_3=0
AdjustColorVert_4=0
AdjustColorVert_5=0
AdjustColorVert_6=0
AdjustColorVert_7=0
AdjustColorVert_8=0
AdjustColorVert_9=0
AdjustColorVert_10=0
AdjustColorVert_11=0
AdjustColorVert_12=0
AdjustColorVert_13=0
AdjustColorVert_14=0
[PrintColorLineParam]
ColorLineParam180_0_R=0
ColorLineParam180_0_L=0
ColorLineParam180_1_R=32
ColorLineParam180_1_L=32
ColorLineParam180_2_R=38
ColorLineParam180_2_L=38
ColorLineParam180_3_R=16
ColorLineParam180_3_L=16
ColorLineParam180_4_R=53
ColorLineParam180_4_L=53
ColorLineParam180_5_R=16
ColorLineParam180_5_L=16
ColorLineParam180_6_R=54
ColorLineParam180_6_L=54
ColorLineParam180_7_R=16
ColorLineParam180_7_L=16
ColorLineParam360_0_R=0
ColorLineParam360_0_L=0
ColorLineParam360_1_R=32
ColorLineParam360_1_L=32
ColorLineParam360_2_R=108
ColorLineParam360_2_L=108
ColorLineParam360_3_R=32
ColorLineParam360_3_L=32
ColorLineParam360_4_R=108
ColorLineParam360_4_L=108
ColorLineParam360_5_R=32
ColorLineParam360_5_L=32
ColorLineParam360_6_R=108
ColorLineParam360_6_L=108
ColorLineParam360_7_R=32
ColorLineParam360_7_L=32
ColorLineParam720_0_R=0
ColorLineParam720_0_L=0
ColorLineParam720_1_R=64
ColorLineParam720_1_L=64
ColorLineParam720_2_R=216
ColorLineParam720_2_L=216
ColorLineParam720_3_R=64
ColorLineParam720_3_L=64
ColorLineParam720_4_R=214
ColorLineParam720_4_L=214
ColorLineParam720_5_R=64
ColorLineParam720_5_L=64
ColorLineParam720_6_R=218
ColorLineParam720_6_L=218
ColorLineParam720_7_R=64
ColorLineParam720_7_L=64
ColorLineParam240_0_R=0
ColorLineParam240_0_L=0
ColorLineParam240_1_R=21
ColorLineParam240_1_L=21
ColorLineParam240_2_R=70
ColorLineParam240_2_L=70
ColorLineParam240_3_R=21
ColorLineParam240_3_L=21
ColorLineParam240_4_R=72
ColorLineParam240_4_L=72
ColorLineParam240_5_R=21
ColorLineParam240_5_L=21
ColorLineParam240_6_R=72
ColorLineParam240_6_L=72
ColorLineParam240_7_R=21
ColorLineParam240_7_L=21
ColorLineParam360_8_R=-2
ColorLineParam360_8_L=-2
ColorLineParam360_9_R=0
ColorLineParam360_9_L=0
ColorLineParam360_10_R=0
ColorLineParam360_10_L=0
ColorLineParam360_11_R=0
ColorLineParam360_11_L=0
ColorLineParam360_12_R=0
ColorLineParam360_12_L=0
ColorLineParam360_13_R=0
ColorLineParam360_13_L=0
ColorLineParam360_14_R=0
ColorLineParam360_14_L=0
ColorLineParam360_15_R=0
ColorLineParam360_15_L=0
ColorLineParam180_8_R=-1
ColorLineParam180_8_L=-1
ColorLineParam180_9_R=0
ColorLineParam180_9_L=0
ColorLineParam180_10_R=0
ColorLineParam180_10_L=0
ColorLineParam180_11_R=0
ColorLineParam180_11_L=0
ColorLineParam180_12_R=0
ColorLineParam180_12_L=0
ColorLineParam180_13_R=0
ColorLineParam180_13_L=0
ColorLineParam180_14_R=0
ColorLineParam180_14_L=0
ColorLineParam180_15_R=0
ColorLineParam180_15_L=0
ColorLineParam720_8_R=-4
ColorLineParam720_8_L=-4
ColorLineParam720_9_R=0
ColorLineParam720_9_L=0
ColorLineParam720_10_R=0
ColorLineParam720_10_L=0
ColorLineParam720_11_R=0
ColorLineParam720_11_L=0
ColorLineParam720_12_R=0
ColorLineParam720_12_L=0
ColorLineParam720_13_R=0
ColorLineParam720_13_L=0
ColorLineParam720_14_R=0
ColorLineParam720_14_L=0
ColorLineParam720_15_R=0
ColorLineParam720_15_L=0
[PrintGroupLineParam]
ColorLineParam180_0_0_R=0
ColorLineParam180_0_0_L=0
ColorLineParam180_0_1_R=0
ColorLineParam180_0_1_L=0
ColorLineParam180_0_2_R=0
ColorLineParam180_0_2_L=0
ColorLineParam180_0_3_R=0
ColorLineParam180_0_3_L=0
ColorLineParam180_0_4_R=0
ColorLineParam180_0_4_L=0
ColorLineParam180_0_5_R=0
ColorLineParam180_0_5_L=0
ColorLineParam180_0_6_R=0
ColorLineParam180_0_6_L=0
ColorLineParam180_0_7_R=0
ColorLineParam180_0_7_L=0
ColorLineParam180_0_8_R=0
ColorLineParam180_0_8_L=0
ColorLineParam180_0_9_R=0
ColorLineParam180_0_9_L=0
ColorLineParam180_0_10_R=0
ColorLineParam180_0_10_L=0
ColorLineParam180_0_11_R=0
ColorLineParam180_0_11_L=0
ColorLineParam180_0_12_R=0
ColorLineParam180_0_12_L=0
ColorLineParam180_0_13_R=0
ColorLineParam180_0_13_L=0
ColorLineParam180_0_14_R=0
ColorLineParam180_0_14_L=0
ColorLineParam180_0_15_R=0
ColorLineParam180_0_15_L=0
ColorLineParam180_1_0_R=0
ColorLineParam180_1_0_L=0
ColorLineParam180_1_1_R=0
ColorLineParam180_1_1_L=0
ColorLineParam180_1_2_R=0
ColorLineParam180_1_2_L=0
ColorLineParam180_1_3_R=0
ColorLineParam180_1_3_L=0
ColorLineParam180_1_4_R=0
ColorLineParam180_1_4_L=0
ColorLineParam180_1_5_R=0
ColorLineParam180_1_5_L=0
ColorLineParam180_1_6_R=0
ColorLineParam180_1_6_L=0
ColorLineParam180_1_7_R=0
ColorLineParam180_1_7_L=0
ColorLineParam180_1_8_R=0
ColorLineParam180_1_8_L=0
ColorLineParam180_1_9_R=0
ColorLineParam180_1_9_L=0
ColorLineParam180_1_10_R=0
ColorLineParam180_1_10_L=0
ColorLineParam180_1_11_R=0
ColorLineParam180_1_11_L=0
ColorLineParam180_1_12_R=0
ColorLineParam180_1_12_L=0
ColorLineParam180_1_13_R=0
ColorLineParam180_1_13_L=0
ColorLineParam180_1_14_R=0
ColorLineParam180_1_14_L=0
ColorLineParam180_1_15_R=0
ColorLineParam180_1_15_L=0
ColorLineParam180_2_0_R=0
ColorLineParam180_2_0_L=0
ColorLineParam180_2_1_R=0
ColorLineParam180_2_1_L=0
ColorLineParam180_2_2_R=0
ColorLineParam180_2_2_L=0
ColorLineParam180_2_3_R=0
ColorLineParam180_2_3_L=0
ColorLineParam180_2_4_R=0
ColorLineParam180_2_4_L=0
ColorLineParam180_2_5_R=0
ColorLineParam180_2_5_L=0
ColorLineParam180_2_6_R=0
ColorLineParam180_2_6_L=0
ColorLineParam180_2_7_R=0
ColorLineParam180_2_7_L=0
ColorLineParam180_2_8_R=0
ColorLineParam180_2_8_L=0
ColorLineParam180_2_9_R=0
ColorLineParam180_2_9_L=0
ColorLineParam180_2_10_R=0
ColorLineParam180_2_10_L=0
ColorLineParam180_2_11_R=0
ColorLineParam180_2_11_L=0
ColorLineParam180_2_12_R=0
ColorLineParam180_2_12_L=0
ColorLineParam180_2_13_R=0
ColorLineParam180_2_13_L=0
ColorLineParam180_2_14_R=0
ColorLineParam180_2_14_L=0
ColorLineParam180_2_15_R=0
ColorLineParam180_2_15_L=0
ColorLineParam180_3_0_R=0
ColorLineParam180_3_0_L=0
ColorLineParam180_3_1_R=0
ColorLineParam180_3_1_L=0
ColorLineParam180_3_2_R=0
ColorLineParam180_3_2_L=0
ColorLineParam180_3_3_R=0
ColorLineParam180_3_3_L=0
ColorLineParam180_3_4_R=0
ColorLineParam180_3_4_L=0
ColorLineParam180_3_5_R=0
ColorLineParam180_3_5_L=0
ColorLineParam180_3_6_R=0
ColorLineParam180_3_6_L=0
ColorLineParam180_3_7_R=0
ColorLineParam180_3_7_L=0
ColorLineParam180_3_8_R=0
ColorLineParam180_3_8_L=0
ColorLineParam180_3_9_R=0
ColorLineParam180_3_9_L=0
ColorLineParam180_3_10_R=0
ColorLineParam180_3_10_L=0
ColorLineParam180_3_11_R=0
ColorLineParam180_3_11_L=0
ColorLineParam180_3_12_R=0
ColorLineParam180_3_12_L=0
ColorLineParam180_3_13_R=0
ColorLineParam180_3_13_L=0
ColorLineParam180_3_14_R=0
ColorLineParam180_3_14_L=0
ColorLineParam180_3_15_R=0
ColorLineParam180_3_15_L=0
ColorLineParam180_4_0_R=0
ColorLineParam180_4_0_L=0
ColorLineParam180_4_1_R=0
ColorLineParam180_4_1_L=0
ColorLineParam180_4_2_R=0
ColorLineParam180_4_2_L=0
ColorLineParam180_4_3_R=0
ColorLineParam180_4_3_L=0
ColorLineParam180_4_4_R=0
ColorLineParam180_4_4_L=0
ColorLineParam180_4_5_R=0
ColorLineParam180_4_5_L=0
ColorLineParam180_4_6_R=0
ColorLineParam180_4_6_L=0
ColorLineParam180_4_7_R=0
ColorLineParam180_4_7_L=0
ColorLineParam180_4_8_R=0
ColorLineParam180_4_8_L=0
ColorLineParam180_4_9_R=0
ColorLineParam180_4_9_L=0
ColorLineParam180_4_10_R=0
ColorLineParam180_4_10_L=0
ColorLineParam180_4_11_R=0
ColorLineParam180_4_11_L=0
ColorLineParam180_4_12_R=0
ColorLineParam180_4_12_L=0
ColorLineParam180_4_13_R=0
ColorLineParam180_4_13_L=0
ColorLineParam180_4_14_R=0
ColorLineParam180_4_14_L=0
ColorLineParam180_4_15_R=0
ColorLineParam180_4_15_L=0
ColorLineParam180_5_0_R=0
ColorLineParam180_5_0_L=0
ColorLineParam180_5_1_R=0
ColorLineParam180_5_1_L=0
ColorLineParam180_5_2_R=0
ColorLineParam180_5_2_L=0
ColorLineParam180_5_3_R=0
ColorLineParam180_5_3_L=0
ColorLineParam180_5_4_R=0
ColorLineParam180_5_4_L=0
ColorLineParam180_5_5_R=0
ColorLineParam180_5_5_L=0
ColorLineParam180_5_6_R=0
ColorLineParam180_5_6_L=0
ColorLineParam180_5_7_R=0
ColorLineParam180_5_7_L=0
ColorLineParam180_5_8_R=0
ColorLineParam180_5_8_L=0
ColorLineParam180_5_9_R=0
ColorLineParam180_5_9_L=0
ColorLineParam180_5_10_R=0
ColorLineParam180_5_10_L=0
ColorLineParam180_5_11_R=0
ColorLineParam180_5_11_L=0
ColorLineParam180_5_12_R=0
ColorLineParam180_5_12_L=0
ColorLineParam180_5_13_R=0
ColorLineParam180_5_13_L=0
ColorLineParam180_5_14_R=0
ColorLineParam180_5_14_L=0
ColorLineParam180_5_15_R=0
ColorLineParam180_5_15_L=0
ColorLineParam180_6_0_R=0
ColorLineParam180_6_0_L=0
ColorLineParam180_6_1_R=0
ColorLineParam180_6_1_L=0
ColorLineParam180_6_2_R=0
ColorLineParam180_6_2_L=0
ColorLineParam180_6_3_R=0
ColorLineParam180_6_3_L=0
ColorLineParam180_6_4_R=0
ColorLineParam180_6_4_L=0
ColorLineParam180_6_5_R=0
ColorLineParam180_6_5_L=0
ColorLineParam180_6_6_R=0
ColorLineParam180_6_6_L=0
ColorLineParam180_6_7_R=0
ColorLineParam180_6_7_L=0
ColorLineParam180_6_8_R=0
ColorLineParam180_6_8_L=0
ColorLineParam180_6_9_R=0
ColorLineParam180_6_9_L=0
ColorLineParam180_6_10_R=0
ColorLineParam180_6_10_L=0
ColorLineParam180_6_11_R=0
ColorLineParam180_6_11_L=0
ColorLineParam180_6_12_R=0
ColorLineParam180_6_12_L=0
ColorLineParam180_6_13_R=0
ColorLineParam180_6_13_L=0
ColorLineParam180_6_14_R=0
ColorLineParam180_6_14_L=0
ColorLineParam180_6_15_R=0
ColorLineParam180_6_15_L=0
ColorLineParam180_7_0_R=0
ColorLineParam180_7_0_L=0
ColorLineParam180_7_1_R=0
ColorLineParam180_7_1_L=0
ColorLineParam180_7_2_R=0
ColorLineParam180_7_2_L=0
ColorLineParam180_7_3_R=0
ColorLineParam180_7_3_L=0
ColorLineParam180_7_4_R=0
ColorLineParam180_7_4_L=0
ColorLineParam180_7_5_R=0
ColorLineParam180_7_5_L=0
ColorLineParam180_7_6_R=0
ColorLineParam180_7_6_L=0
ColorLineParam180_7_7_R=0
ColorLineParam180_7_7_L=0
ColorLineParam180_7_8_R=0
ColorLineParam180_7_8_L=0
ColorLineParam180_7_9_R=0
ColorLineParam180_7_9_L=0
ColorLineParam180_7_10_R=0
ColorLineParam180_7_10_L=0
ColorLineParam180_7_11_R=0
ColorLineParam180_7_11_L=0
ColorLineParam180_7_12_R=0
ColorLineParam180_7_12_L=0
ColorLineParam180_7_13_R=0
ColorLineParam180_7_13_L=0
ColorLineParam180_7_14_R=0
ColorLineParam180_7_14_L=0
ColorLineParam180_7_15_R=0
ColorLineParam180_7_15_L=0
ColorLineParam360_0_0_R=0
ColorLineParam360_0_0_L=0
ColorLineParam360_0_1_R=0
ColorLineParam360_0_1_L=0
ColorLineParam360_0_2_R=0
ColorLineParam360_0_2_L=0
ColorLineParam360_0_3_R=0
ColorLineParam360_0_3_L=0
ColorLineParam360_0_4_R=0
ColorLineParam360_0_4_L=0
ColorLineParam360_0_5_R=0
ColorLineParam360_0_5_L=0
ColorLineParam360_0_6_R=0
ColorLineParam360_0_6_L=0
ColorLineParam360_0_7_R=0
ColorLineParam360_0_7_L=0
ColorLineParam360_0_8_R=0
ColorLineParam360_0_8_L=0
ColorLineParam360_0_9_R=0
ColorLineParam360_0_9_L=0
ColorLineParam360_0_10_R=0
ColorLineParam360_0_10_L=0
ColorLineParam360_0_11_R=0
ColorLineParam360_0_11_L=0
ColorLineParam360_0_12_R=0
ColorLineParam360_0_12_L=0
ColorLineParam360_0_13_R=0
ColorLineParam360_0_13_L=0
ColorLineParam360_0_14_R=0
ColorLineParam360_0_14_L=0
ColorLineParam360_0_15_R=0
ColorLineParam360_0_15_L=0
ColorLineParam360_1_0_R=0
ColorLineParam360_1_0_L=0
ColorLineParam360_1_1_R=0
ColorLineParam360_1_1_L=0
ColorLineParam360_1_2_R=0
ColorLineParam360_1_2_L=0
ColorLineParam360_1_3_R=0
ColorLineParam360_1_3_L=0
ColorLineParam360_1_4_R=0
ColorLineParam360_1_4_L=0
ColorLineParam360_1_5_R=0
ColorLineParam360_1_5_L=0
ColorLineParam360_1_6_R=0
ColorLineParam360_1_6_L=0
ColorLineParam360_1_7_R=0
ColorLineParam360_1_7_L=0
ColorLineParam360_1_8_R=0
ColorLineParam360_1_8_L=0
ColorLineParam360_1_9_R=0
ColorLineParam360_1_9_L=0
ColorLineParam360_1_10_R=0
ColorLineParam360_1_10_L=0
ColorLineParam360_1_11_R=0
ColorLineParam360_1_11_L=0
ColorLineParam360_1_12_R=0
ColorLineParam360_1_12_L=0
ColorLineParam360_1_13_R=0
ColorLineParam360_1_13_L=0
ColorLineParam360_1_14_R=0
ColorLineParam360_1_14_L=0
ColorLineParam360_1_15_R=0
ColorLineParam360_1_15_L=0
ColorLineParam360_2_0_R=0
ColorLineParam360_2_0_L=0
ColorLineParam360_2_1_R=0
ColorLineParam360_2_1_L=0
ColorLineParam360_2_2_R=0
ColorLineParam360_2_2_L=0
ColorLineParam360_2_3_R=0
ColorLineParam360_2_3_L=0
ColorLineParam360_2_4_R=0
ColorLineParam360_2_4_L=0
ColorLineParam360_2_5_R=0
ColorLineParam360_2_5_L=0
ColorLineParam360_2_6_R=0
ColorLineParam360_2_6_L=0
ColorLineParam360_2_7_R=0
ColorLineParam360_2_7_L=0
ColorLineParam360_2_8_R=0
ColorLineParam360_2_8_L=0
ColorLineParam360_2_9_R=0
ColorLineParam360_2_9_L=0
ColorLineParam360_2_10_R=0
ColorLineParam360_2_10_L=0
ColorLineParam360_2_11_R=0
ColorLineParam360_2_11_L=0
ColorLineParam360_2_12_R=0
ColorLineParam360_2_12_L=0
ColorLineParam360_2_13_R=0
ColorLineParam360_2_13_L=0
ColorLineParam360_2_14_R=0
ColorLineParam360_2_14_L=0
ColorLineParam360_2_15_R=0
ColorLineParam360_2_15_L=0
ColorLineParam360_3_0_R=0
ColorLineParam360_3_0_L=0
ColorLineParam360_3_1_R=0
ColorLineParam360_3_1_L=0
ColorLineParam360_3_2_R=0
ColorLineParam360_3_2_L=0
ColorLineParam360_3_3_R=0
ColorLineParam360_3_3_L=0
ColorLineParam360_3_4_R=0
ColorLineParam360_3_4_L=0
ColorLineParam360_3_5_R=0
ColorLineParam360_3_5_L=0
ColorLineParam360_3_6_R=0
ColorLineParam360_3_6_L=0
ColorLineParam360_3_7_R=0
ColorLineParam360_3_7_L=0
ColorLineParam360_3_8_R=0
ColorLineParam360_3_8_L=0
ColorLineParam360_3_9_R=0
ColorLineParam360_3_9_L=0
ColorLineParam360_3_10_R=0
ColorLineParam360_3_10_L=0
ColorLineParam360_3_11_R=0
ColorLineParam360_3_11_L=0
ColorLineParam360_3_12_R=0
ColorLineParam360_3_12_L=0
ColorLineParam360_3_13_R=0
ColorLineParam360_3_13_L=0
ColorLineParam360_3_14_R=0
ColorLineParam360_3_14_L=0
ColorLineParam360_3_15_R=0
ColorLineParam360_3_15_L=0
ColorLineParam360_4_0_R=0
ColorLineParam360_4_0_L=0
ColorLineParam360_4_1_R=0
ColorLineParam360_4_1_L=0
ColorLineParam360_4_2_R=0
ColorLineParam360_4_2_L=0
ColorLineParam360_4_3_R=0
ColorLineParam360_4_3_L=0
ColorLineParam360_4_4_R=0
ColorLineParam360_4_4_L=0
ColorLineParam360_4_5_R=0
ColorLineParam360_4_5_L=0
ColorLineParam360_4_6_R=0
ColorLineParam360_4_6_L=0
ColorLineParam360_4_7_R=0
ColorLineParam360_4_7_L=0
ColorLineParam360_4_8_R=0
ColorLineParam360_4_8_L=0
ColorLineParam360_4_9_R=0
ColorLineParam360_4_9_L=0
ColorLineParam360_4_10_R=0
ColorLineParam360_4_10_L=0
ColorLineParam360_4_11_R=0
ColorLineParam360_4_11_L=0
ColorLineParam360_4_12_R=0
ColorLineParam360_4_12_L=0
ColorLineParam360_4_13_R=0
ColorLineParam360_4_13_L=0
ColorLineParam360_4_14_R=0
ColorLineParam360_4_14_L=0
ColorLineParam360_4_15_R=0
ColorLineParam360_4_15_L=0
ColorLineParam360_5_0_R=0
ColorLineParam360_5_0_L=0
ColorLineParam360_5_1_R=0
ColorLineParam360_5_1_L=0
ColorLineParam360_5_2_R=0
ColorLineParam360_5_2_L=0
ColorLineParam360_5_3_R=0
ColorLineParam360_5_3_L=0
ColorLineParam360_5_4_R=0
ColorLineParam360_5_4_L=0
ColorLineParam360_5_5_R=0
ColorLineParam360_5_5_L=0
ColorLineParam360_5_6_R=0
ColorLineParam360_5_6_L=0
ColorLineParam360_5_7_R=0
ColorLineParam360_5_7_L=0
ColorLineParam360_5_8_R=0
ColorLineParam360_5_8_L=0
ColorLineParam360_5_9_R=0
ColorLineParam360_5_9_L=0
ColorLineParam360_5_10_R=0
ColorLineParam360_5_10_L=0
ColorLineParam360_5_11_R=0
ColorLineParam360_5_11_L=0
ColorLineParam360_5_12_R=0
ColorLineParam360_5_12_L=0
ColorLineParam360_5_13_R=0
ColorLineParam360_5_13_L=0
ColorLineParam360_5_14_R=0
ColorLineParam360_5_14_L=0
ColorLineParam360_5_15_R=0
ColorLineParam360_5_15_L=0
ColorLineParam360_6_0_R=0
ColorLineParam360_6_0_L=0
ColorLineParam360_6_1_R=0
ColorLineParam360_6_1_L=0
ColorLineParam360_6_2_R=0
ColorLineParam360_6_2_L=0
ColorLineParam360_6_3_R=0
ColorLineParam360_6_3_L=0
ColorLineParam360_6_4_R=0
ColorLineParam360_6_4_L=0
ColorLineParam360_6_5_R=0
ColorLineParam360_6_5_L=0
ColorLineParam360_6_6_R=0
ColorLineParam360_6_6_L=0
ColorLineParam360_6_7_R=0
ColorLineParam360_6_7_L=0
ColorLineParam360_6_8_R=0
ColorLineParam360_6_8_L=0
ColorLineParam360_6_9_R=0
ColorLineParam360_6_9_L=0
ColorLineParam360_6_10_R=0
ColorLineParam360_6_10_L=0
ColorLineParam360_6_11_R=0
ColorLineParam360_6_11_L=0
ColorLineParam360_6_12_R=0
ColorLineParam360_6_12_L=0
ColorLineParam360_6_13_R=0
ColorLineParam360_6_13_L=0
ColorLineParam360_6_14_R=0
ColorLineParam360_6_14_L=0
ColorLineParam360_6_15_R=0
ColorLineParam360_6_15_L=0
ColorLineParam360_7_0_R=0
ColorLineParam360_7_0_L=0
ColorLineParam360_7_1_R=0
ColorLineParam360_7_1_L=0
ColorLineParam360_7_2_R=0
ColorLineParam360_7_2_L=0
ColorLineParam360_7_3_R=0
ColorLineParam360_7_3_L=0
ColorLineParam360_7_4_R=0
ColorLineParam360_7_4_L=0
ColorLineParam360_7_5_R=0
ColorLineParam360_7_5_L=0
ColorLineParam360_7_6_R=0
ColorLineParam360_7_6_L=0
ColorLineParam360_7_7_R=0
ColorLineParam360_7_7_L=0
ColorLineParam360_7_8_R=0
ColorLineParam360_7_8_L=0
ColorLineParam360_7_9_R=0
ColorLineParam360_7_9_L=0
ColorLineParam360_7_10_R=0
ColorLineParam360_7_10_L=0
ColorLineParam360_7_11_R=0
ColorLineParam360_7_11_L=0
ColorLineParam360_7_12_R=0
ColorLineParam360_7_12_L=0
ColorLineParam360_7_13_R=0
ColorLineParam360_7_13_L=0
ColorLineParam360_7_14_R=0
ColorLineParam360_7_14_L=0
ColorLineParam360_7_15_R=0
ColorLineParam360_7_15_L=0
ColorLineParam720_0_0_R=0
ColorLineParam720_0_0_L=0
ColorLineParam720_0_1_R=0
ColorLineParam720_0_1_L=0
ColorLineParam720_0_2_R=0
ColorLineParam720_0_2_L=0
ColorLineParam720_0_3_R=0
ColorLineParam720_0_3_L=0
ColorLineParam720_0_4_R=0
ColorLineParam720_0_4_L=0
ColorLineParam720_0_5_R=0
ColorLineParam720_0_5_L=0
ColorLineParam720_0_6_R=0
ColorLineParam720_0_6_L=0
ColorLineParam720_0_7_R=0
ColorLineParam720_0_7_L=0
ColorLineParam720_0_8_R=0
ColorLineParam720_0_8_L=0
ColorLineParam720_0_9_R=0
ColorLineParam720_0_9_L=0
ColorLineParam720_0_10_R=0
ColorLineParam720_0_10_L=0
ColorLineParam720_0_11_R=0
ColorLineParam720_0_11_L=0
ColorLineParam720_0_12_R=0
ColorLineParam720_0_12_L=0
ColorLineParam720_0_13_R=0
ColorLineParam720_0_13_L=0
ColorLineParam720_0_14_R=0
ColorLineParam720_0_14_L=0
ColorLineParam720_0_15_R=0
ColorLineParam720_0_15_L=0
ColorLineParam720_1_0_R=0
ColorLineParam720_1_0_L=0
ColorLineParam720_1_1_R=0
ColorLineParam720_1_1_L=0
ColorLineParam720_1_2_R=0
ColorLineParam720_1_2_L=0
ColorLineParam720_1_3_R=0
ColorLineParam720_1_3_L=0
ColorLineParam720_1_4_R=0
ColorLineParam720_1_4_L=0
ColorLineParam720_1_5_R=0
ColorLineParam720_1_5_L=0
ColorLineParam720_1_6_R=0
ColorLineParam720_1_6_L=0
ColorLineParam720_1_7_R=0
ColorLineParam720_1_7_L=0
ColorLineParam720_1_8_R=0
ColorLineParam720_1_8_L=0
ColorLineParam720_1_9_R=0
ColorLineParam720_1_9_L=0
ColorLineParam720_1_10_R=0
ColorLineParam720_1_10_L=0
ColorLineParam720_1_11_R=0
ColorLineParam720_1_11_L=0
ColorLineParam720_1_12_R=0
ColorLineParam720_1_12_L=0
ColorLineParam720_1_13_R=0
ColorLineParam720_1_13_L=0
ColorLineParam720_1_14_R=0
ColorLineParam720_1_14_L=0
ColorLineParam720_1_15_R=0
ColorLineParam720_1_15_L=0
ColorLineParam720_2_0_R=0
ColorLineParam720_2_0_L=0
ColorLineParam720_2_1_R=0
ColorLineParam720_2_1_L=0
ColorLineParam720_2_2_R=0
ColorLineParam720_2_2_L=0
ColorLineParam720_2_3_R=0
ColorLineParam720_2_3_L=0
ColorLineParam720_2_4_R=0
ColorLineParam720_2_4_L=0
ColorLineParam720_2_5_R=0
ColorLineParam720_2_5_L=0
ColorLineParam720_2_6_R=0
ColorLineParam720_2_6_L=0
ColorLineParam720_2_7_R=0
ColorLineParam720_2_7_L=0
ColorLineParam720_2_8_R=0
ColorLineParam720_2_8_L=0
ColorLineParam720_2_9_R=0
ColorLineParam720_2_9_L=0
ColorLineParam720_2_10_R=0
ColorLineParam720_2_10_L=0
ColorLineParam720_2_11_R=0
ColorLineParam720_2_11_L=0
ColorLineParam720_2_12_R=0
ColorLineParam720_2_12_L=0
ColorLineParam720_2_13_R=0
ColorLineParam720_2_13_L=0
ColorLineParam720_2_14_R=0
ColorLineParam720_2_14_L=0
ColorLineParam720_2_15_R=0
ColorLineParam720_2_15_L=0
ColorLineParam720_3_0_R=0
ColorLineParam720_3_0_L=0
ColorLineParam720_3_1_R=0
ColorLineParam720_3_1_L=0
ColorLineParam720_3_2_R=0
ColorLineParam720_3_2_L=0
ColorLineParam720_3_3_R=0
ColorLineParam720_3_3_L=0
ColorLineParam720_3_4_R=0
ColorLineParam720_3_4_L=0
ColorLineParam720_3_5_R=0
ColorLineParam720_3_5_L=0
ColorLineParam720_3_6_R=0
ColorLineParam720_3_6_L=0
ColorLineParam720_3_7_R=0
ColorLineParam720_3_7_L=0
ColorLineParam720_3_8_R=0
ColorLineParam720_3_8_L=0
ColorLineParam720_3_9_R=0
ColorLineParam720_3_9_L=0
ColorLineParam720_3_10_R=0
ColorLineParam720_3_10_L=0
ColorLineParam720_3_11_R=0
ColorLineParam720_3_11_L=0
ColorLineParam720_3_12_R=0
ColorLineParam720_3_12_L=0
ColorLineParam720_3_13_R=0
ColorLineParam720_3_13_L=0
ColorLineParam720_3_14_R=0
ColorLineParam720_3_14_L=0
ColorLineParam720_3_15_R=0
ColorLineParam720_3_15_L=0
ColorLineParam720_4_0_R=0
ColorLineParam720_4_0_L=0
ColorLineParam720_4_1_R=0
ColorLineParam720_4_1_L=0
ColorLineParam720_4_2_R=0
ColorLineParam720_4_2_L=0
ColorLineParam720_4_3_R=0
ColorLineParam720_4_3_L=0
ColorLineParam720_4_4_R=0
ColorLineParam720_4_4_L=0
ColorLineParam720_4_5_R=0
ColorLineParam720_4_5_L=0
ColorLineParam720_4_6_R=0
ColorLineParam720_4_6_L=0
ColorLineParam720_4_7_R=0
ColorLineParam720_4_7_L=0
ColorLineParam720_4_8_R=0
ColorLineParam720_4_8_L=0
ColorLineParam720_4_9_R=0
ColorLineParam720_4_9_L=0
ColorLineParam720_4_10_R=0
ColorLineParam720_4_10_L=0
ColorLineParam720_4_11_R=0
ColorLineParam720_4_11_L=0
ColorLineParam720_4_12_R=0
ColorLineParam720_4_12_L=0
ColorLineParam720_4_13_R=0
ColorLineParam720_4_13_L=0
ColorLineParam720_4_14_R=0
ColorLineParam720_4_14_L=0
ColorLineParam720_4_15_R=0
ColorLineParam720_4_15_L=0
ColorLineParam720_5_0_R=0
ColorLineParam720_5_0_L=0
ColorLineParam720_5_1_R=0
ColorLineParam720_5_1_L=0
ColorLineParam720_5_2_R=0
ColorLineParam720_5_2_L=0
ColorLineParam720_5_3_R=0
ColorLineParam720_5_3_L=0
ColorLineParam720_5_4_R=0
ColorLineParam720_5_4_L=0
ColorLineParam720_5_5_R=0
ColorLineParam720_5_5_L=0
ColorLineParam720_5_6_R=0
ColorLineParam720_5_6_L=0
ColorLineParam720_5_7_R=0
ColorLineParam720_5_7_L=0
ColorLineParam720_5_8_R=0
ColorLineParam720_5_8_L=0
ColorLineParam720_5_9_R=0
ColorLineParam720_5_9_L=0
ColorLineParam720_5_10_R=0
ColorLineParam720_5_10_L=0
ColorLineParam720_5_11_R=0
ColorLineParam720_5_11_L=0
ColorLineParam720_5_12_R=0
ColorLineParam720_5_12_L=0
ColorLineParam720_5_13_R=0
ColorLineParam720_5_13_L=0
ColorLineParam720_5_14_R=0
ColorLineParam720_5_14_L=0
ColorLineParam720_5_15_R=0
ColorLineParam720_5_15_L=0
ColorLineParam720_6_0_R=0
ColorLineParam720_6_0_L=0
ColorLineParam720_6_1_R=0
ColorLineParam720_6_1_L=0
ColorLineParam720_6_2_R=0
ColorLineParam720_6_2_L=0
ColorLineParam720_6_3_R=0
ColorLineParam720_6_3_L=0
ColorLineParam720_6_4_R=0
ColorLineParam720_6_4_L=0
ColorLineParam720_6_5_R=0
ColorLineParam720_6_5_L=0
ColorLineParam720_6_6_R=0
ColorLineParam720_6_6_L=0
ColorLineParam720_6_7_R=0
ColorLineParam720_6_7_L=0
ColorLineParam720_6_8_R=0
ColorLineParam720_6_8_L=0
ColorLineParam720_6_9_R=0
ColorLineParam720_6_9_L=0
ColorLineParam720_6_10_R=0
ColorLineParam720_6_10_L=0
ColorLineParam720_6_11_R=0
ColorLineParam720_6_11_L=0
ColorLineParam720_6_12_R=0
ColorLineParam720_6_12_L=0
ColorLineParam720_6_13_R=0
ColorLineParam720_6_13_L=0
ColorLineParam720_6_14_R=0
ColorLineParam720_6_14_L=0
ColorLineParam720_6_15_R=0
ColorLineParam720_6_15_L=0
ColorLineParam720_7_0_R=0
ColorLineParam720_7_0_L=0
ColorLineParam720_7_1_R=0
ColorLineParam720_7_1_L=0
ColorLineParam720_7_2_R=0
ColorLineParam720_7_2_L=0
ColorLineParam720_7_3_R=0
ColorLineParam720_7_3_L=0
ColorLineParam720_7_4_R=0
ColorLineParam720_7_4_L=0
ColorLineParam720_7_5_R=0
ColorLineParam720_7_5_L=0
ColorLineParam720_7_6_R=0
ColorLineParam720_7_6_L=0
ColorLineParam720_7_7_R=0
ColorLineParam720_7_7_L=0
ColorLineParam720_7_8_R=0
ColorLineParam720_7_8_L=0
ColorLineParam720_7_9_R=0
ColorLineParam720_7_9_L=0
ColorLineParam720_7_10_R=0
ColorLineParam720_7_10_L=0
ColorLineParam720_7_11_R=0
ColorLineParam720_7_11_L=0
ColorLineParam720_7_12_R=0
ColorLineParam720_7_12_L=0
ColorLineParam720_7_13_R=0
ColorLineParam720_7_13_L=0
ColorLineParam720_7_14_R=0
ColorLineParam720_7_14_L=0
ColorLineParam720_7_15_R=0
ColorLineParam720_7_15_L=0
ColorLineParam240_0_0_R=0
ColorLineParam240_0_0_L=0
ColorLineParam240_0_1_R=0
ColorLineParam240_0_1_L=0
ColorLineParam240_0_2_R=0
ColorLineParam240_0_2_L=0
ColorLineParam240_0_3_R=0
ColorLineParam240_0_3_L=0
ColorLineParam240_0_4_R=0
ColorLineParam240_0_4_L=0
ColorLineParam240_0_5_R=0
ColorLineParam240_0_5_L=0
ColorLineParam240_0_6_R=0
ColorLineParam240_0_6_L=0
ColorLineParam240_0_7_R=0
ColorLineParam240_0_7_L=0
ColorLineParam240_0_8_R=0
ColorLineParam240_0_8_L=0
ColorLineParam240_0_9_R=0
ColorLineParam240_0_9_L=0
ColorLineParam240_0_10_R=0
ColorLineParam240_0_10_L=0
ColorLineParam240_0_11_R=0
ColorLineParam240_0_11_L=0
ColorLineParam240_0_12_R=0
ColorLineParam240_0_12_L=0
ColorLineParam240_0_13_R=0
ColorLineParam240_0_13_L=0
ColorLineParam240_0_14_R=0
ColorLineParam240_0_14_L=0
ColorLineParam240_0_15_R=0
ColorLineParam240_0_15_L=0
ColorLineParam240_1_0_R=0
ColorLineParam240_1_0_L=0
ColorLineParam240_1_1_R=0
ColorLineParam240_1_1_L=0
ColorLineParam240_1_2_R=0
ColorLineParam240_1_2_L=0
ColorLineParam240_1_3_R=0
ColorLineParam240_1_3_L=0
ColorLineParam240_1_4_R=0
ColorLineParam240_1_4_L=0
ColorLineParam240_1_5_R=0
ColorLineParam240_1_5_L=0
ColorLineParam240_1_6_R=0
ColorLineParam240_1_6_L=0
ColorLineParam240_1_7_R=0
ColorLineParam240_1_7_L=0
ColorLineParam240_1_8_R=0
ColorLineParam240_1_8_L=0
ColorLineParam240_1_9_R=0
ColorLineParam240_1_9_L=0
ColorLineParam240_1_10_R=0
ColorLineParam240_1_10_L=0
ColorLineParam240_1_11_R=0
ColorLineParam240_1_11_L=0
ColorLineParam240_1_12_R=0
ColorLineParam240_1_12_L=0
ColorLineParam240_1_13_R=0
ColorLineParam240_1_13_L=0
ColorLineParam240_1_14_R=0
ColorLineParam240_1_14_L=0
ColorLineParam240_1_15_R=0
ColorLineParam240_1_15_L=0
ColorLineParam240_2_0_R=0
ColorLineParam240_2_0_L=0
ColorLineParam240_2_1_R=0
ColorLineParam240_2_1_L=0
ColorLineParam240_2_2_R=0
ColorLineParam240_2_2_L=0
ColorLineParam240_2_3_R=0
ColorLineParam240_2_3_L=0
ColorLineParam240_2_4_R=0
ColorLineParam240_2_4_L=0
ColorLineParam240_2_5_R=0
ColorLineParam240_2_5_L=0
ColorLineParam240_2_6_R=0
ColorLineParam240_2_6_L=0
ColorLineParam240_2_7_R=0
ColorLineParam240_2_7_L=0
ColorLineParam240_2_8_R=0
ColorLineParam240_2_8_L=0
ColorLineParam240_2_9_R=0
ColorLineParam240_2_9_L=0
ColorLineParam240_2_10_R=0
ColorLineParam240_2_10_L=0
ColorLineParam240_2_11_R=0
ColorLineParam240_2_11_L=0
ColorLineParam240_2_12_R=0
ColorLineParam240_2_12_L=0
ColorLineParam240_2_13_R=0
ColorLineParam240_2_13_L=0
ColorLineParam240_2_14_R=0
ColorLineParam240_2_14_L=0
ColorLineParam240_2_15_R=0
ColorLineParam240_2_15_L=0
ColorLineParam240_3_0_R=0
ColorLineParam240_3_0_L=0
ColorLineParam240_3_1_R=0
ColorLineParam240_3_1_L=0
ColorLineParam240_3_2_R=0
ColorLineParam240_3_2_L=0
ColorLineParam240_3_3_R=0
ColorLineParam240_3_3_L=0
ColorLineParam240_3_4_R=0
ColorLineParam240_3_4_L=0
ColorLineParam240_3_5_R=0
ColorLineParam240_3_5_L=0
ColorLineParam240_3_6_R=0
ColorLineParam240_3_6_L=0
ColorLineParam240_3_7_R=0
ColorLineParam240_3_7_L=0
ColorLineParam240_3_8_R=0
ColorLineParam240_3_8_L=0
ColorLineParam240_3_9_R=0
ColorLineParam240_3_9_L=0
ColorLineParam240_3_10_R=0
ColorLineParam240_3_10_L=0
ColorLineParam240_3_11_R=0
ColorLineParam240_3_11_L=0
ColorLineParam240_3_12_R=0
ColorLineParam240_3_12_L=0
ColorLineParam240_3_13_R=0
ColorLineParam240_3_13_L=0
ColorLineParam240_3_14_R=0
ColorLineParam240_3_14_L=0
ColorLineParam240_3_15_R=0
ColorLineParam240_3_15_L=0
ColorLineParam240_4_0_R=0
ColorLineParam240_4_0_L=0
ColorLineParam240_4_1_R=0
ColorLineParam240_4_1_L=0
ColorLineParam240_4_2_R=0
ColorLineParam240_4_2_L=0
ColorLineParam240_4_3_R=0
ColorLineParam240_4_3_L=0
ColorLineParam240_4_4_R=0
ColorLineParam240_4_4_L=0
ColorLineParam240_4_5_R=0
ColorLineParam240_4_5_L=0
ColorLineParam240_4_6_R=0
ColorLineParam240_4_6_L=0
ColorLineParam240_4_7_R=0
ColorLineParam240_4_7_L=0
ColorLineParam240_4_8_R=0
ColorLineParam240_4_8_L=0
ColorLineParam240_4_9_R=0
ColorLineParam240_4_9_L=0
ColorLineParam240_4_10_R=0
ColorLineParam240_4_10_L=0
ColorLineParam240_4_11_R=0
ColorLineParam240_4_11_L=0
ColorLineParam240_4_12_R=0
ColorLineParam240_4_12_L=0
ColorLineParam240_4_13_R=0
ColorLineParam240_4_13_L=0
ColorLineParam240_4_14_R=0
ColorLineParam240_4_14_L=0
ColorLineParam240_4_15_R=0
ColorLineParam240_4_15_L=0
ColorLineParam240_5_0_R=0
ColorLineParam240_5_0_L=0
ColorLineParam240_5_1_R=0
ColorLineParam240_5_1_L=0
ColorLineParam240_5_2_R=0
ColorLineParam240_5_2_L=0
ColorLineParam240_5_3_R=0
ColorLineParam240_5_3_L=0
ColorLineParam240_5_4_R=0
ColorLineParam240_5_4_L=0
ColorLineParam240_5_5_R=0
ColorLineParam240_5_5_L=0
ColorLineParam240_5_6_R=0
ColorLineParam240_5_6_L=0
ColorLineParam240_5_7_R=0
ColorLineParam240_5_7_L=0
ColorLineParam240_5_8_R=0
ColorLineParam240_5_8_L=0
ColorLineParam240_5_9_R=0
ColorLineParam240_5_9_L=0
ColorLineParam240_5_10_R=0
ColorLineParam240_5_10_L=0
ColorLineParam240_5_11_R=0
ColorLineParam240_5_11_L=0
ColorLineParam240_5_12_R=0
ColorLineParam240_5_12_L=0
ColorLineParam240_5_13_R=0
ColorLineParam240_5_13_L=0
ColorLineParam240_5_14_R=0
ColorLineParam240_5_14_L=0
ColorLineParam240_5_15_R=0
ColorLineParam240_5_15_L=0
ColorLineParam240_6_0_R=0
ColorLineParam240_6_0_L=0
ColorLineParam240_6_1_R=0
ColorLineParam240_6_1_L=0
ColorLineParam240_6_2_R=0
ColorLineParam240_6_2_L=0
ColorLineParam240_6_3_R=0
ColorLineParam240_6_3_L=0
ColorLineParam240_6_4_R=0
ColorLineParam240_6_4_L=0
ColorLineParam240_6_5_R=0
ColorLineParam240_6_5_L=0
ColorLineParam240_6_6_R=0
ColorLineParam240_6_6_L=0
ColorLineParam240_6_7_R=0
ColorLineParam240_6_7_L=0
ColorLineParam240_6_8_R=0
ColorLineParam240_6_8_L=0
ColorLineParam240_6_9_R=0
ColorLineParam240_6_9_L=0
ColorLineParam240_6_10_R=0
ColorLineParam240_6_10_L=0
ColorLineParam240_6_11_R=0
ColorLineParam240_6_11_L=0
ColorLineParam240_6_12_R=0
ColorLineParam240_6_12_L=0
ColorLineParam240_6_13_R=0
ColorLineParam240_6_13_L=0
ColorLineParam240_6_14_R=0
ColorLineParam240_6_14_L=0
ColorLineParam240_6_15_R=0
ColorLineParam240_6_15_L=0
ColorLineParam240_7_0_R=0
ColorLineParam240_7_0_L=0
ColorLineParam240_7_1_R=0
ColorLineParam240_7_1_L=0
ColorLineParam240_7_2_R=0
ColorLineParam240_7_2_L=0
ColorLineParam240_7_3_R=0
ColorLineParam240_7_3_L=0
ColorLineParam240_7_4_R=0
ColorLineParam240_7_4_L=0
ColorLineParam240_7_5_R=0
ColorLineParam240_7_5_L=0
ColorLineParam240_7_6_R=0
ColorLineParam240_7_6_L=0
ColorLineParam240_7_7_R=0
ColorLineParam240_7_7_L=0
ColorLineParam240_7_8_R=0
ColorLineParam240_7_8_L=0
ColorLineParam240_7_9_R=0
ColorLineParam240_7_9_L=0
ColorLineParam240_7_10_R=0
ColorLineParam240_7_10_L=0
ColorLineParam240_7_11_R=0
ColorLineParam240_7_11_L=0
ColorLineParam240_7_12_R=0
ColorLineParam240_7_12_L=0
ColorLineParam240_7_13_R=0
ColorLineParam240_7_13_L=0
ColorLineParam240_7_14_R=0
ColorLineParam240_7_14_L=0
ColorLineParam240_7_15_R=0
ColorLineParam240_7_15_L=500000
ColorLineParam360_8_0_R=0
ColorLineParam360_8_0_L=0
ColorLineParam360_8_1_R=0
ColorLineParam360_8_1_L=0
ColorLineParam360_8_2_R=0
ColorLineParam360_8_2_L=0
ColorLineParam360_8_3_R=0
ColorLineParam360_8_3_L=0
ColorLineParam360_8_4_R=0
ColorLineParam360_8_4_L=0
ColorLineParam360_8_5_R=0
ColorLineParam360_8_5_L=0
ColorLineParam360_8_6_R=0
ColorLineParam360_8_6_L=0
ColorLineParam360_8_7_R=0
ColorLineParam360_8_7_L=0
ColorLineParam360_8_8_R=0
ColorLineParam360_8_8_L=0
ColorLineParam360_8_9_R=0
ColorLineParam360_8_9_L=0
ColorLineParam360_8_10_R=0
ColorLineParam360_8_10_L=0
ColorLineParam360_8_11_R=0
ColorLineParam360_8_11_L=0
ColorLineParam360_8_12_R=0
ColorLineParam360_8_12_L=0
ColorLineParam360_8_13_R=0
ColorLineParam360_8_13_L=0
ColorLineParam360_8_14_R=0
ColorLineParam360_8_14_L=0
ColorLineParam360_8_15_R=0
ColorLineParam360_8_15_L=0
ColorLineParam360_9_0_R=0
ColorLineParam360_9_0_L=0
ColorLineParam360_9_1_R=0
ColorLineParam360_9_1_L=0
ColorLineParam360_9_2_R=0
ColorLineParam360_9_2_L=0
ColorLineParam360_9_3_R=0
ColorLineParam360_9_3_L=0
ColorLineParam360_9_4_R=0
ColorLineParam360_9_4_L=0
ColorLineParam360_9_5_R=0
ColorLineParam360_9_5_L=0
ColorLineParam360_9_6_R=0
ColorLineParam360_9_6_L=0
ColorLineParam360_9_7_R=0
ColorLineParam360_9_7_L=0
ColorLineParam360_9_8_R=0
ColorLineParam360_9_8_L=0
ColorLineParam360_9_9_R=0
ColorLineParam360_9_9_L=0
ColorLineParam360_9_10_R=0
ColorLineParam360_9_10_L=0
ColorLineParam360_9_11_R=0
ColorLineParam360_9_11_L=0
ColorLineParam360_9_12_R=0
ColorLineParam360_9_12_L=0
ColorLineParam360_9_13_R=0
ColorLineParam360_9_13_L=0
ColorLineParam360_9_14_R=0
ColorLineParam360_9_14_L=0
ColorLineParam360_9_15_R=0
ColorLineParam360_9_15_L=0
ColorLineParam360_10_0_R=0
ColorLineParam360_10_0_L=0
ColorLineParam360_10_1_R=0
ColorLineParam360_10_1_L=0
ColorLineParam360_10_2_R=0
ColorLineParam360_10_2_L=0
ColorLineParam360_10_3_R=0
ColorLineParam360_10_3_L=0
ColorLineParam360_10_4_R=0
ColorLineParam360_10_4_L=0
ColorLineParam360_10_5_R=0
ColorLineParam360_10_5_L=0
ColorLineParam360_10_6_R=0
ColorLineParam360_10_6_L=0
ColorLineParam360_10_7_R=0
ColorLineParam360_10_7_L=0
ColorLineParam360_10_8_R=0
ColorLineParam360_10_8_L=0
ColorLineParam360_10_9_R=0
ColorLineParam360_10_9_L=0
ColorLineParam360_10_10_R=0
ColorLineParam360_10_10_L=0
ColorLineParam360_10_11_R=0
ColorLineParam360_10_11_L=0
ColorLineParam360_10_12_R=0
ColorLineParam360_10_12_L=0
ColorLineParam360_10_13_R=0
ColorLineParam360_10_13_L=0
ColorLineParam360_10_14_R=0
ColorLineParam360_10_14_L=0
ColorLineParam360_10_15_R=0
ColorLineParam360_10_15_L=0
ColorLineParam360_11_0_R=0
ColorLineParam360_11_0_L=0
ColorLineParam360_11_1_R=0
ColorLineParam360_11_1_L=0
ColorLineParam360_11_2_R=0
ColorLineParam360_11_2_L=0
ColorLineParam360_11_3_R=0
ColorLineParam360_11_3_L=0
ColorLineParam360_11_4_R=0
ColorLineParam360_11_4_L=0
ColorLineParam360_11_5_R=0
ColorLineParam360_11_5_L=0
ColorLineParam360_11_6_R=0
ColorLineParam360_11_6_L=0
ColorLineParam360_11_7_R=0
ColorLineParam360_11_7_L=0
ColorLineParam360_11_8_R=0
ColorLineParam360_11_8_L=0
ColorLineParam360_11_9_R=0
ColorLineParam360_11_9_L=0
ColorLineParam360_11_10_R=0
ColorLineParam360_11_10_L=0
ColorLineParam360_11_11_R=0
ColorLineParam360_11_11_L=0
ColorLineParam360_11_12_R=0
ColorLineParam360_11_12_L=0
ColorLineParam360_11_13_R=0
ColorLineParam360_11_13_L=0
ColorLineParam360_11_14_R=0
ColorLineParam360_11_14_L=0
ColorLineParam360_11_15_R=0
ColorLineParam360_11_15_L=0
ColorLineParam360_12_0_R=0
ColorLineParam360_12_0_L=0
ColorLineParam360_12_1_R=0
ColorLineParam360_12_1_L=0
ColorLineParam360_12_2_R=0
ColorLineParam360_12_2_L=0
ColorLineParam360_12_3_R=0
ColorLineParam360_12_3_L=0
ColorLineParam360_12_4_R=0
ColorLineParam360_12_4_L=0
ColorLineParam360_12_5_R=0
ColorLineParam360_12_5_L=0
ColorLineParam360_12_6_R=0
ColorLineParam360_12_6_L=0
ColorLineParam360_12_7_R=0
ColorLineParam360_12_7_L=0
ColorLineParam360_12_8_R=0
ColorLineParam360_12_8_L=0
ColorLineParam360_12_9_R=0
ColorLineParam360_12_9_L=0
ColorLineParam360_12_10_R=0
ColorLineParam360_12_10_L=0
ColorLineParam360_12_11_R=0
ColorLineParam360_12_11_L=0
ColorLineParam360_12_12_R=0
ColorLineParam360_12_12_L=0
ColorLineParam360_12_13_R=0
ColorLineParam360_12_13_L=0
ColorLineParam360_12_14_R=0
ColorLineParam360_12_14_L=0
ColorLineParam360_12_15_R=0
ColorLineParam360_12_15_L=0
ColorLineParam360_13_0_R=0
ColorLineParam360_13_0_L=0
ColorLineParam360_13_1_R=0
ColorLineParam360_13_1_L=0
ColorLineParam360_13_2_R=0
ColorLineParam360_13_2_L=0
ColorLineParam360_13_3_R=0
ColorLineParam360_13_3_L=0
ColorLineParam360_13_4_R=0
ColorLineParam360_13_4_L=0
ColorLineParam360_13_5_R=0
ColorLineParam360_13_5_L=0
ColorLineParam360_13_6_R=0
ColorLineParam360_13_6_L=0
ColorLineParam360_13_7_R=0
ColorLineParam360_13_7_L=0
ColorLineParam360_13_8_R=0
ColorLineParam360_13_8_L=0
ColorLineParam360_13_9_R=0
ColorLineParam360_13_9_L=0
ColorLineParam360_13_10_R=0
ColorLineParam360_13_10_L=0
ColorLineParam360_13_11_R=0
ColorLineParam360_13_11_L=0
ColorLineParam360_13_12_R=0
ColorLineParam360_13_12_L=0
ColorLineParam360_13_13_R=0
ColorLineParam360_13_13_L=0
ColorLineParam360_13_14_R=0
ColorLineParam360_13_14_L=0
ColorLineParam360_13_15_R=0
ColorLineParam360_13_15_L=0
ColorLineParam360_14_0_R=0
ColorLineParam360_14_0_L=0
ColorLineParam360_14_1_R=0
ColorLineParam360_14_1_L=0
ColorLineParam360_14_2_R=0
ColorLineParam360_14_2_L=0
ColorLineParam360_14_3_R=0
ColorLineParam360_14_3_L=0
ColorLineParam360_14_4_R=0
ColorLineParam360_14_4_L=0
ColorLineParam360_14_5_R=0
ColorLineParam360_14_5_L=0
ColorLineParam360_14_6_R=0
ColorLineParam360_14_6_L=0
ColorLineParam360_14_7_R=0
ColorLineParam360_14_7_L=0
ColorLineParam360_14_8_R=0
ColorLineParam360_14_8_L=0
ColorLineParam360_14_9_R=0
ColorLineParam360_14_9_L=0
ColorLineParam360_14_10_R=0
ColorLineParam360_14_10_L=0
ColorLineParam360_14_11_R=0
ColorLineParam360_14_11_L=0
ColorLineParam360_14_12_R=0
ColorLineParam360_14_12_L=0
ColorLineParam360_14_13_R=0
ColorLineParam360_14_13_L=0
ColorLineParam360_14_14_R=0
ColorLineParam360_14_14_L=0
ColorLineParam360_14_15_R=0
ColorLineParam360_14_15_L=0
ColorLineParam360_15_0_R=0
ColorLineParam360_15_0_L=0
ColorLineParam360_15_1_R=0
ColorLineParam360_15_1_L=0
ColorLineParam360_15_2_R=0
ColorLineParam360_15_2_L=0
ColorLineParam360_15_3_R=0
ColorLineParam360_15_3_L=0
ColorLineParam360_15_4_R=0
ColorLineParam360_15_4_L=0
ColorLineParam360_15_5_R=0
ColorLineParam360_15_5_L=0
ColorLineParam360_15_6_R=0
ColorLineParam360_15_6_L=0
ColorLineParam360_15_7_R=0
ColorLineParam360_15_7_L=0
ColorLineParam360_15_8_R=0
ColorLineParam360_15_8_L=0
ColorLineParam360_15_9_R=0
ColorLineParam360_15_9_L=0
ColorLineParam360_15_10_R=0
ColorLineParam360_15_10_L=0
ColorLineParam360_15_11_R=0
ColorLineParam360_15_11_L=0
ColorLineParam360_15_12_R=0
ColorLineParam360_15_12_L=0
ColorLineParam360_15_13_R=0
ColorLineParam360_15_13_L=0
ColorLineParam360_15_14_R=0
ColorLineParam360_15_14_L=0
ColorLineParam360_15_15_R=0
ColorLineParam360_15_15_L=0
ColorLineParam180_8_0_R=0
ColorLineParam180_8_0_L=0
ColorLineParam180_8_1_R=0
ColorLineParam180_8_1_L=0
ColorLineParam180_8_2_R=0
ColorLineParam180_8_2_L=0
ColorLineParam180_8_3_R=0
ColorLineParam180_8_3_L=0
ColorLineParam180_8_4_R=0
ColorLineParam180_8_4_L=0
ColorLineParam180_8_5_R=0
ColorLineParam180_8_5_L=0
ColorLineParam180_8_6_R=0
ColorLineParam180_8_6_L=0
ColorLineParam180_8_7_R=0
ColorLineParam180_8_7_L=0
ColorLineParam180_8_8_R=0
ColorLineParam180_8_8_L=0
ColorLineParam180_8_9_R=0
ColorLineParam180_8_9_L=0
ColorLineParam180_8_10_R=0
ColorLineParam180_8_10_L=0
ColorLineParam180_8_11_R=0
ColorLineParam180_8_11_L=0
ColorLineParam180_8_12_R=0
ColorLineParam180_8_12_L=0
ColorLineParam180_8_13_R=0
ColorLineParam180_8_13_L=0
ColorLineParam180_8_14_R=0
ColorLineParam180_8_14_L=0
ColorLineParam180_8_15_R=0
ColorLineParam180_8_15_L=0
ColorLineParam180_9_0_R=0
ColorLineParam180_9_0_L=0
ColorLineParam180_9_1_R=0
ColorLineParam180_9_1_L=0
ColorLineParam180_9_2_R=0
ColorLineParam180_9_2_L=0
ColorLineParam180_9_3_R=0
ColorLineParam180_9_3_L=0
ColorLineParam180_9_4_R=0
ColorLineParam180_9_4_L=0
ColorLineParam180_9_5_R=0
ColorLineParam180_9_5_L=0
ColorLineParam180_9_6_R=0
ColorLineParam180_9_6_L=0
ColorLineParam180_9_7_R=0
ColorLineParam180_9_7_L=0
ColorLineParam180_9_8_R=0
ColorLineParam180_9_8_L=0
ColorLineParam180_9_9_R=0
ColorLineParam180_9_9_L=0
ColorLineParam180_9_10_R=0
ColorLineParam180_9_10_L=0
ColorLineParam180_9_11_R=0
ColorLineParam180_9_11_L=0
ColorLineParam180_9_12_R=0
ColorLineParam180_9_12_L=0
ColorLineParam180_9_13_R=0
ColorLineParam180_9_13_L=0
ColorLineParam180_9_14_R=0
ColorLineParam180_9_14_L=0
ColorLineParam180_9_15_R=0
ColorLineParam180_9_15_L=0
ColorLineParam180_10_0_R=0
ColorLineParam180_10_0_L=0
ColorLineParam180_10_1_R=0
ColorLineParam180_10_1_L=0
ColorLineParam180_10_2_R=0
ColorLineParam180_10_2_L=0
ColorLineParam180_10_3_R=0
ColorLineParam180_10_3_L=0
ColorLineParam180_10_4_R=0
ColorLineParam180_10_4_L=0
ColorLineParam180_10_5_R=0
ColorLineParam180_10_5_L=0
ColorLineParam180_10_6_R=0
ColorLineParam180_10_6_L=0
ColorLineParam180_10_7_R=0
ColorLineParam180_10_7_L=0
ColorLineParam180_10_8_R=0
ColorLineParam180_10_8_L=0
ColorLineParam180_10_9_R=0
ColorLineParam180_10_9_L=0
ColorLineParam180_10_10_R=0
ColorLineParam180_10_10_L=0
ColorLineParam180_10_11_R=0
ColorLineParam180_10_11_L=0
ColorLineParam180_10_12_R=0
ColorLineParam180_10_12_L=0
ColorLineParam180_10_13_R=0
ColorLineParam180_10_13_L=0
ColorLineParam180_10_14_R=0
ColorLineParam180_10_14_L=0
ColorLineParam180_10_15_R=0
ColorLineParam180_10_15_L=0
ColorLineParam180_11_0_R=0
ColorLineParam180_11_0_L=0
ColorLineParam180_11_1_R=0
ColorLineParam180_11_1_L=0
ColorLineParam180_11_2_R=0
ColorLineParam180_11_2_L=0
ColorLineParam180_11_3_R=0
ColorLineParam180_11_3_L=0
ColorLineParam180_11_4_R=0
ColorLineParam180_11_4_L=0
ColorLineParam180_11_5_R=0
ColorLineParam180_11_5_L=0
ColorLineParam180_11_6_R=0
ColorLineParam180_11_6_L=0
ColorLineParam180_11_7_R=0
ColorLineParam180_11_7_L=0
ColorLineParam180_11_8_R=0
ColorLineParam180_11_8_L=0
ColorLineParam180_11_9_R=0
ColorLineParam180_11_9_L=0
ColorLineParam180_11_10_R=0
ColorLineParam180_11_10_L=0
ColorLineParam180_11_11_R=0
ColorLineParam180_11_11_L=0
ColorLineParam180_11_12_R=0
ColorLineParam180_11_12_L=0
ColorLineParam180_11_13_R=0
ColorLineParam180_11_13_L=0
ColorLineParam180_11_14_R=0
ColorLineParam180_11_14_L=0
ColorLineParam180_11_15_R=0
ColorLineParam180_11_15_L=0
ColorLineParam180_12_0_R=0
ColorLineParam180_12_0_L=0
ColorLineParam180_12_1_R=0
ColorLineParam180_12_1_L=0
ColorLineParam180_12_2_R=0
ColorLineParam180_12_2_L=0
ColorLineParam180_12_3_R=0
ColorLineParam180_12_3_L=0
ColorLineParam180_12_4_R=0
ColorLineParam180_12_4_L=0
ColorLineParam180_12_5_R=0
ColorLineParam180_12_5_L=0
ColorLineParam180_12_6_R=0
ColorLineParam180_12_6_L=0
ColorLineParam180_12_7_R=0
ColorLineParam180_12_7_L=0
ColorLineParam180_12_8_R=0
ColorLineParam180_12_8_L=0
ColorLineParam180_12_9_R=0
ColorLineParam180_12_9_L=0
ColorLineParam180_12_10_R=0
ColorLineParam180_12_10_L=0
ColorLineParam180_12_11_R=0
ColorLineParam180_12_11_L=0
ColorLineParam180_12_12_R=0
ColorLineParam180_12_12_L=0
ColorLineParam180_12_13_R=0
ColorLineParam180_12_13_L=0
ColorLineParam180_12_14_R=0
ColorLineParam180_12_14_L=0
ColorLineParam180_12_15_R=0
ColorLineParam180_12_15_L=0
ColorLineParam180_13_0_R=0
ColorLineParam180_13_0_L=0
ColorLineParam180_13_1_R=0
ColorLineParam180_13_1_L=0
ColorLineParam180_13_2_R=0
ColorLineParam180_13_2_L=0
ColorLineParam180_13_3_R=0
ColorLineParam180_13_3_L=0
ColorLineParam180_13_4_R=0
ColorLineParam180_13_4_L=0
ColorLineParam180_13_5_R=0
ColorLineParam180_13_5_L=0
ColorLineParam180_13_6_R=0
ColorLineParam180_13_6_L=0
ColorLineParam180_13_7_R=0
ColorLineParam180_13_7_L=0
ColorLineParam180_13_8_R=0
ColorLineParam180_13_8_L=0
ColorLineParam180_13_9_R=0
ColorLineParam180_13_9_L=0
ColorLineParam180_13_10_R=0
ColorLineParam180_13_10_L=0
ColorLineParam180_13_11_R=0
ColorLineParam180_13_11_L=0
ColorLineParam180_13_12_R=0
ColorLineParam180_13_12_L=0
ColorLineParam180_13_13_R=0
ColorLineParam180_13_13_L=0
ColorLineParam180_13_14_R=0
ColorLineParam180_13_14_L=0
ColorLineParam180_13_15_R=0
ColorLineParam180_13_15_L=0
ColorLineParam180_14_0_R=0
ColorLineParam180_14_0_L=0
ColorLineParam180_14_1_R=0
ColorLineParam180_14_1_L=0
ColorLineParam180_14_2_R=0
ColorLineParam180_14_2_L=0
ColorLineParam180_14_3_R=0
ColorLineParam180_14_3_L=0
ColorLineParam180_14_4_R=0
ColorLineParam180_14_4_L=0
ColorLineParam180_14_5_R=0
ColorLineParam180_14_5_L=0
ColorLineParam180_14_6_R=0
ColorLineParam180_14_6_L=0
ColorLineParam180_14_7_R=0
ColorLineParam180_14_7_L=0
ColorLineParam180_14_8_R=0
ColorLineParam180_14_8_L=0
ColorLineParam180_14_9_R=0
ColorLineParam180_14_9_L=0
ColorLineParam180_14_10_R=0
ColorLineParam180_14_10_L=0
ColorLineParam180_14_11_R=0
ColorLineParam180_14_11_L=0
ColorLineParam180_14_12_R=0
ColorLineParam180_14_12_L=0
ColorLineParam180_14_13_R=0
ColorLineParam180_14_13_L=0
ColorLineParam180_14_14_R=0
ColorLineParam180_14_14_L=0
ColorLineParam180_14_15_R=0
ColorLineParam180_14_15_L=0
ColorLineParam180_15_0_R=0
ColorLineParam180_15_0_L=0
ColorLineParam180_15_1_R=0
ColorLineParam180_15_1_L=0
ColorLineParam180_15_2_R=0
ColorLineParam180_15_2_L=0
ColorLineParam180_15_3_R=0
ColorLineParam180_15_3_L=0
ColorLineParam180_15_4_R=0
ColorLineParam180_15_4_L=0
ColorLineParam180_15_5_R=0
ColorLineParam180_15_5_L=0
ColorLineParam180_15_6_R=0
ColorLineParam180_15_6_L=0
ColorLineParam180_15_7_R=0
ColorLineParam180_15_7_L=0
ColorLineParam180_15_8_R=0
ColorLineParam180_15_8_L=0
ColorLineParam180_15_9_R=0
ColorLineParam180_15_9_L=0
ColorLineParam180_15_10_R=0
ColorLineParam180_15_10_L=0
ColorLineParam180_15_11_R=0
ColorLineParam180_15_11_L=0
ColorLineParam180_15_12_R=0
ColorLineParam180_15_12_L=0
ColorLineParam180_15_13_R=0
ColorLineParam180_15_13_L=0
ColorLineParam180_15_14_R=0
ColorLineParam180_15_14_L=0
ColorLineParam180_15_15_R=0
ColorLineParam180_15_15_L=0
ColorLineParam720_8_0_R=0
ColorLineParam720_8_0_L=0
ColorLineParam720_8_1_R=0
ColorLineParam720_8_1_L=0
ColorLineParam720_8_2_R=0
ColorLineParam720_8_2_L=0
ColorLineParam720_8_3_R=0
ColorLineParam720_8_3_L=0
ColorLineParam720_8_4_R=0
ColorLineParam720_8_4_L=0
ColorLineParam720_8_5_R=0
ColorLineParam720_8_5_L=0
ColorLineParam720_8_6_R=0
ColorLineParam720_8_6_L=0
ColorLineParam720_8_7_R=0
ColorLineParam720_8_7_L=0
ColorLineParam720_8_8_R=0
ColorLineParam720_8_8_L=0
ColorLineParam720_8_9_R=0
ColorLineParam720_8_9_L=0
ColorLineParam720_8_10_R=0
ColorLineParam720_8_10_L=0
ColorLineParam720_8_11_R=0
ColorLineParam720_8_11_L=0
ColorLineParam720_8_12_R=0
ColorLineParam720_8_12_L=0
ColorLineParam720_8_13_R=0
ColorLineParam720_8_13_L=0
ColorLineParam720_8_14_R=0
ColorLineParam720_8_14_L=0
ColorLineParam720_8_15_R=0
ColorLineParam720_8_15_L=0
ColorLineParam720_9_0_R=0
ColorLineParam720_9_0_L=0
ColorLineParam720_9_1_R=0
ColorLineParam720_9_1_L=0
ColorLineParam720_9_2_R=0
ColorLineParam720_9_2_L=0
ColorLineParam720_9_3_R=0
ColorLineParam720_9_3_L=0
ColorLineParam720_9_4_R=0
ColorLineParam720_9_4_L=0
ColorLineParam720_9_5_R=0
ColorLineParam720_9_5_L=0
ColorLineParam720_9_6_R=0
ColorLineParam720_9_6_L=0
ColorLineParam720_9_7_R=0
ColorLineParam720_9_7_L=0
ColorLineParam720_9_8_R=0
ColorLineParam720_9_8_L=0
ColorLineParam720_9_9_R=0
ColorLineParam720_9_9_L=0
ColorLineParam720_9_10_R=0
ColorLineParam720_9_10_L=0
ColorLineParam720_9_11_R=0
ColorLineParam720_9_11_L=0
ColorLineParam720_9_12_R=0
ColorLineParam720_9_12_L=0
ColorLineParam720_9_13_R=0
ColorLineParam720_9_13_L=0
ColorLineParam720_9_14_R=0
ColorLineParam720_9_14_L=0
ColorLineParam720_9_15_R=0
ColorLineParam720_9_15_L=0
ColorLineParam720_10_0_R=0
ColorLineParam720_10_0_L=0
ColorLineParam720_10_1_R=0
ColorLineParam720_10_1_L=0
ColorLineParam720_10_2_R=0
ColorLineParam720_10_2_L=0
ColorLineParam720_10_3_R=0
ColorLineParam720_10_3_L=0
ColorLineParam720_10_4_R=0
ColorLineParam720_10_4_L=0
ColorLineParam720_10_5_R=0
ColorLineParam720_10_5_L=0
ColorLineParam720_10_6_R=0
ColorLineParam720_10_6_L=0
ColorLineParam720_10_7_R=0
ColorLineParam720_10_7_L=0
ColorLineParam720_10_8_R=0
ColorLineParam720_10_8_L=0
ColorLineParam720_10_9_R=0
ColorLineParam720_10_9_L=0
ColorLineParam720_10_10_R=0
ColorLineParam720_10_10_L=0
ColorLineParam720_10_11_R=0
ColorLineParam720_10_11_L=0
ColorLineParam720_10_12_R=0
ColorLineParam720_10_12_L=0
ColorLineParam720_10_13_R=0
ColorLineParam720_10_13_L=0
ColorLineParam720_10_14_R=0
ColorLineParam720_10_14_L=0
ColorLineParam720_10_15_R=0
ColorLineParam720_10_15_L=0
ColorLineParam720_11_0_R=0
ColorLineParam720_11_0_L=0
ColorLineParam720_11_1_R=0
ColorLineParam720_11_1_L=0
ColorLineParam720_11_2_R=0
ColorLineParam720_11_2_L=0
ColorLineParam720_11_3_R=0
ColorLineParam720_11_3_L=0
ColorLineParam720_11_4_R=0
ColorLineParam720_11_4_L=0
ColorLineParam720_11_5_R=0
ColorLineParam720_11_5_L=0
ColorLineParam720_11_6_R=0
ColorLineParam720_11_6_L=0
ColorLineParam720_11_7_R=0
ColorLineParam720_11_7_L=0
ColorLineParam720_11_8_R=0
ColorLineParam720_11_8_L=0
ColorLineParam720_11_9_R=0
ColorLineParam720_11_9_L=0
ColorLineParam720_11_10_R=0
ColorLineParam720_11_10_L=0
ColorLineParam720_11_11_R=0
ColorLineParam720_11_11_L=0
ColorLineParam720_11_12_R=0
ColorLineParam720_11_12_L=0
ColorLineParam720_11_13_R=0
ColorLineParam720_11_13_L=0
ColorLineParam720_11_14_R=0
ColorLineParam720_11_14_L=0
ColorLineParam720_11_15_R=0
ColorLineParam720_11_15_L=0
ColorLineParam720_12_0_R=0
ColorLineParam720_12_0_L=0
ColorLineParam720_12_1_R=0
ColorLineParam720_12_1_L=0
ColorLineParam720_12_2_R=0
ColorLineParam720_12_2_L=0
ColorLineParam720_12_3_R=0
ColorLineParam720_12_3_L=0
ColorLineParam720_12_4_R=0
ColorLineParam720_12_4_L=0
ColorLineParam720_12_5_R=0
ColorLineParam720_12_5_L=0
ColorLineParam720_12_6_R=0
ColorLineParam720_12_6_L=0
ColorLineParam720_12_7_R=0
ColorLineParam720_12_7_L=0
ColorLineParam720_12_8_R=0
ColorLineParam720_12_8_L=0
ColorLineParam720_12_9_R=0
ColorLineParam720_12_9_L=0
ColorLineParam720_12_10_R=0
ColorLineParam720_12_10_L=0
ColorLineParam720_12_11_R=0
ColorLineParam720_12_11_L=0
ColorLineParam720_12_12_R=0
ColorLineParam720_12_12_L=0
ColorLineParam720_12_13_R=0
ColorLineParam720_12_13_L=0
ColorLineParam720_12_14_R=0
ColorLineParam720_12_14_L=0
ColorLineParam720_12_15_R=0
ColorLineParam720_12_15_L=0
ColorLineParam720_13_0_R=0
ColorLineParam720_13_0_L=0
ColorLineParam720_13_1_R=0
ColorLineParam720_13_1_L=0
ColorLineParam720_13_2_R=0
ColorLineParam720_13_2_L=0
ColorLineParam720_13_3_R=0
ColorLineParam720_13_3_L=0
ColorLineParam720_13_4_R=0
ColorLineParam720_13_4_L=0
ColorLineParam720_13_5_R=0
ColorLineParam720_13_5_L=0
ColorLineParam720_13_6_R=0
ColorLineParam720_13_6_L=0
ColorLineParam720_13_7_R=0
ColorLineParam720_13_7_L=0
ColorLineParam720_13_8_R=0
ColorLineParam720_13_8_L=0
ColorLineParam720_13_9_R=0
ColorLineParam720_13_9_L=0
ColorLineParam720_13_10_R=0
ColorLineParam720_13_10_L=0
ColorLineParam720_13_11_R=0
ColorLineParam720_13_11_L=0
ColorLineParam720_13_12_R=0
ColorLineParam720_13_12_L=0
ColorLineParam720_13_13_R=0
ColorLineParam720_13_13_L=0
ColorLineParam720_13_14_R=0
ColorLineParam720_13_14_L=0
ColorLineParam720_13_15_R=0
ColorLineParam720_13_15_L=0
ColorLineParam720_14_0_R=0
ColorLineParam720_14_0_L=0
ColorLineParam720_14_1_R=0
ColorLineParam720_14_1_L=0
ColorLineParam720_14_2_R=0
ColorLineParam720_14_2_L=0
ColorLineParam720_14_3_R=0
ColorLineParam720_14_3_L=0
ColorLineParam720_14_4_R=0
ColorLineParam720_14_4_L=0
ColorLineParam720_14_5_R=0
ColorLineParam720_14_5_L=0
ColorLineParam720_14_6_R=0
ColorLineParam720_14_6_L=0
ColorLineParam720_14_7_R=0
ColorLineParam720_14_7_L=0
ColorLineParam720_14_8_R=0
ColorLineParam720_14_8_L=0
ColorLineParam720_14_9_R=0
ColorLineParam720_14_9_L=0
ColorLineParam720_14_10_R=0
ColorLineParam720_14_10_L=0
ColorLineParam720_14_11_R=0
ColorLineParam720_14_11_L=0
ColorLineParam720_14_12_R=0
ColorLineParam720_14_12_L=0
ColorLineParam720_14_13_R=0
ColorLineParam720_14_13_L=0
ColorLineParam720_14_14_R=0
ColorLineParam720_14_14_L=0
ColorLineParam720_14_15_R=0
ColorLineParam720_14_15_L=0
ColorLineParam720_15_0_R=0
ColorLineParam720_15_0_L=0
ColorLineParam720_15_1_R=0
ColorLineParam720_15_1_L=0
ColorLineParam720_15_2_R=0
ColorLineParam720_15_2_L=0
ColorLineParam720_15_3_R=0
ColorLineParam720_15_3_L=0
ColorLineParam720_15_4_R=0
ColorLineParam720_15_4_L=0
ColorLineParam720_15_5_R=0
ColorLineParam720_15_5_L=0
ColorLineParam720_15_6_R=0
ColorLineParam720_15_6_L=0
ColorLineParam720_15_7_R=0
ColorLineParam720_15_7_L=0
ColorLineParam720_15_8_R=0
ColorLineParam720_15_8_L=0
ColorLineParam720_15_9_R=0
ColorLineParam720_15_9_L=0
ColorLineParam720_15_10_R=0
ColorLineParam720_15_10_L=0
ColorLineParam720_15_11_R=0
ColorLineParam720_15_11_L=0
ColorLineParam720_15_12_R=0
ColorLineParam720_15_12_L=0
ColorLineParam720_15_13_R=0
ColorLineParam720_15_13_L=0
ColorLineParam720_15_14_R=0
ColorLineParam720_15_14_L=0
ColorLineParam720_15_15_R=0
ColorLineParam720_15_15_L=0
[ColorIndex]
PrintColorIndex_0=0
PrintColorIndex_1=1
PrintColorIndex_2=3
PrintColorIndex_3=2
PrintColorIndex_4=4
PrintColorIndex_5=4
PrintColorIndex_6=4
PrintColorIndex_7=4
PrintColorIndex_8=99
PrintColorIndex_9=99
PrintColorIndex_10=99
PrintColorIndex_11=99
PrintColorIndex_12=99
PrintColorIndex_13=99
PrintColorIndex_14=99
PrintColorIndex_15=99
[HEAD1]
TongDao1=1
TongDao2=0
TongDao3=2
TongDao4=3
TongDao5=4
TongDao6=4
TongDao7=4
TongDao8=4
[HEAD2]
TongDao1=0
TongDao2=1
TongDao3=2
TongDao4=3
TongDao5=4
TongDao6=4
TongDao7=4
TongDao8=4
[HEAD3]
TongDao1=-1
TongDao2=-1
TongDao3=-1
TongDao4=-1
TongDao5=-1
TongDao6=-1
TongDao7=-1
TongDao8=-1
[HEAD4]
TongDao1=-1
TongDao2=-1
TongDao3=-1
TongDao4=-1
TongDao5=-1
TongDao6=-1
TongDao7=-1
TongDao8=-1
[HEAD5]
TongDao1=-1
TongDao2=-1
TongDao3=-1
TongDao4=-1
TongDao5=-1
TongDao6=-1
TongDao7=-1
TongDao8=-1
[HEAD6]
TongDao1=-1
TongDao2=-1
TongDao3=-1
TongDao4=-1
TongDao5=-1
TongDao6=-1
TongDao7=-1
TongDao8=-1
[HEAD7]
TongDao1=-1
TongDao2=-1
TongDao3=-1
TongDao4=-1
TongDao5=-1
TongDao6=-1
TongDao7=-1
TongDao8=-1
[HEAD8]
TongDao1=-1
TongDao2=-1
TongDao3=-1
TongDao4=-1
TongDao5=-1
TongDao6=-1
TongDao7=-1
TongDao8=-1
[HEAD9]
TongDao1=-1
TongDao2=-1
TongDao3=-1
TongDao4=-1
TongDao5=-1
TongDao6=-1
TongDao7=-1
TongDao8=-1
[HEAD10]
TongDao1=-1
TongDao2=-1
TongDao3=-1
TongDao4=-1
TongDao5=-1
TongDao6=-1
TongDao7=-1
TongDao8=-1
[HEAD11]
TongDao1=-1
TongDao2=-1
TongDao3=-1
TongDao4=-1
TongDao5=-1
TongDao6=-1
TongDao7=-1
TongDao8=-1
[HEAD12]
TongDao1=-1
TongDao2=-1
TongDao3=-1
TongDao4=-1
TongDao5=-1
TongDao6=-1
TongDao7=-1
TongDao8=-1
[ColorPlusTimes]
PrintColorPuls_0=3
PrintColorPuls_1=3
PrintColorPuls_2=3
PrintColorPuls_3=3
PrintColorPuls_4=3
PrintColorPuls_5=3
PrintColorPuls_6=3
PrintColorPuls_7=3
PrintColorPuls_8=0
PrintColorPuls_9=0
PrintColorPuls_10=0
PrintColorPuls_11=0
PrintColorPuls_12=0
PrintColorPuls_13=0
PrintColorPuls_14=0
PrintColorPuls_15=0
ColorSpotSelect=240
ColorSpotMode=2
ColorSpotOnlyWhite=0
[PrintVertGroupParam]
VertGroup_0=0
[PrintVertGroupParamStatic]
VertGroup_0=0
